<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'fi', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Tervetuloviesti';
$string['defaultrole'] = 'Oletusrooli';
$string['defaultrole_desc'] = 'Valitse rooli, joka annetaan käyttäjille itsekirjautumisen yhteydessä';
$string['editenrolment'] = 'Muokkaa kirjautumista';
$string['enrolenddate'] = 'Päättyy';
$string['enrolenddate_help'] = 'Jos käytössä, käyttäjät voivat kirjautua vain tähän päivään mennessä.';
$string['enrolenddaterror'] = 'Rekisteröitymisjakson loppumisaika ei voi olla ennen alkamisaikaa';
$string['enrolme'] = 'Kirjaudu';
$string['enrolperiod'] = 'Kirjautumisen kesto';
$string['enrolperiod_desc'] = 'Kirjautumisen voimassaolon oletuskesto (sekuntia). Jos nolla, kirjautumisen kesto on oletuksena rajoittamaton.';
$string['enrolperiod_help'] = 'Kirjautumisen voimassaolo siitä hetkestä lähtien, kun käyttäjä kirjautuu ensimmäisen kerran. Jos ei asetettu, kirjautumisen kesto on rajoittamaton.';
$string['enrolstartdate'] = 'Alkaa';
$string['enrolstartdate_help'] = 'Jos asetettu, käyttäjät voivat kirjautua vain tästä päivästä lähtien.';
$string['groupkey'] = 'Käytä ryhmäkirjautumisavaimia';
$string['groupkey_desc'] = 'Käytä oletuksena ryhmäkirjautumisavaimia.';
$string['groupkey_help'] = 'Sen lisäksi, että vain avaimella pääsee kirjautumaan kurssille, ryhmäkirjautumisavaimen käyttö lisää käyttäjät automaattisesti tiettyyn ryhmään kirjautumisen yhteydessä.

Ryhmäkirjautumisavainta käyttääksesi, kurssiasetuksiin täytyy määritellä kirjautumisavain, sekä lisäksi ryhmän asetuksiin ryhmäkirjautumisavain.';
$string['longtimenosee'] = 'Poista ilmoittautuminen kurssilta kun käyttämättömänä';
$string['longtimenosee_help'] = 'Jos käyttäjät eivät ole käyneet kurssilla pitkään aikaan, heidät kirjataan automaattisesti pois. Tämä parametri määrittelee tuon aikarajan.';
$string['maxenrolled'] = 'Kirjautuneiden käyttäjien yläraja';
$string['maxenrolled_help'] = 'Tämä määrittelee kuinka monta käyttäjää voi korkeintaan kirjautua käyttäen itsekirjautumista. 0 tarkoittaa ettei rajaa ole.';
$string['maxenrolledreached'] = 'Itsekirjautumista käyttävien käyttäjien maksimimäärä oli jo saavutettu.';
$string['password'] = 'Kirjautumisavain';
$string['password_help'] = 'Kirjautumisavain mahdollistaa kurssille pääsyn rajoittamisen vain niihin, jotka tietävät avaimen.

Jos kenttä jätetään tyhjäksi, kuka tahansa voi kirjautua kurssille.

Jos kirjautumisavan on määritelty, kaikkien kurssille kirjautuvien täytyy antaa se. Huomaa, että käyttäjien täytyy antaa avain vain KERRAN kun he kirjautuvat kurssille.';
$string['passwordinvalid'] = 'Väärä kirjautumisavain, yritä uudelleen.';
$string['passwordinvalidhint'] = 'Tarjottu kirjautumisavain ei kelpaa, yritä uudelleen<br />
(Vihje - se alkaa näin: \'{$a}\')';
$string['pluginname'] = 'Itsekirjautuminen';
$string['pluginname_desc'] = 'Itsekirjautumisplugin antaa käyttäjien päättää mille kursseille he haluavat osallistua. Kurssit saattavat olla kirjautumisavaimella suojattu. Sisäisesti kirjautuminen tapahtuu manuaalisen kirjautumispluginin kautta, jonka täytyy olla kurssilla käytössä.';
$string['requirepassword'] = 'Vaadi kirjautumisavain';
$string['requirepassword_desc'] = 'Vaadi uusilla kursseilla kirjautumisavain ja estä kirjautumisavaimen poisto olemassa olevilta kursseilta.';
$string['role'] = 'Oletusrooli';
$string['self:config'] = 'Määritä itsekirjautumisen asetukset';
$string['self:manage'] = 'Hallitse kirjautuneita käyttäjiä';
$string['self:unenrol'] = 'Poista käyttäjien ilmoittautuminen kurssilta';
$string['self:unenrolself'] = 'Kirjaudu pois kurssilta';
$string['sendcoursewelcomemessage'] = 'Lähetä kurssin tervetuloviesti';
$string['sendcoursewelcomemessage_help'] = 'Jos käytössä, käyttäjät saavat tervetuloviestin sähköpostilla kurssille kirjautuessaan.';
$string['showhint'] = 'Näytä vihje';
$string['showhint_desc'] = 'Näytä ensimmäinen kirjain vierasavaimesta.';
$string['status'] = 'Salli itsekirjautuminen';
$string['status_desc'] = 'Salli oletuksena käyttäjien kirjautua itse kurssille';
$string['status_help'] = 'Tämä asetus määrittelee voivatko käyttäjät kirjata itsensä kurssille (sekä pois kurssilta jos heillä on tarvittavat oikeudet).';
$string['unenrol'] = 'Poista käyttäjän ilmoittautuminen';
$string['unenrolselfconfirm'] = 'Haluatko todella kirjautua pois kurssilta "{$a}"?';
$string['unenroluser'] = 'Haluatko todella kirjata käyttäjän "{$a->user}" pois kurssilta "{$a->course}"?';
$string['usepasswordpolicy'] = 'Käytä salasanakäytäntöä';
$string['usepasswordpolicy_desc'] = 'Käytä standardia salasanakäytäntöä kirjautumisavaimille.';
$string['welcometocourse'] = 'Tervetuloa kurssille {$a}';
$string['welcometocoursetext'] = 'Tervetuloa kurssille {$a->coursename}!

Ensimmäiseksi sinun kannattaa muokata käyttäjätietojasi, jotta muut voivat tutustua sinuun:

  {$a->profileurl}';
