<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'fi', version '2.1'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lisää kommentti';
$string['addentry'] = 'Lisää uusi tietue';
$string['addingcomment'] = 'Lisää kommentti';
$string['alias'] = 'Avainsana';
$string['aliases'] = 'Avainsana(t)';
$string['aliases_help'] = '<h2>Avainsanat</h2>

<p>Jokaisessa sanaston merkinnässä voi olla aiheeseen liittyvä lista avainsanoja (aliaksia). Näitä sanoja voidaan käyttää vaihtoehtoisina tapoina viittaamaan merkintään. Niitä käytetään esimerkiksi silloin, kun luodaan automaattisia linkkejä.</p>

<p>Erottele avainsanat toisistaan rivinvaihdoilla (ei esim. pilkuilla).</p>';
$string['allcategories'] = 'Kaikki kategoriat';
$string['allentries'] = 'Kaikki';
$string['allowcomments'] = 'Salli tietueiden kommentit';
$string['allowcomments_help'] = '<h2>Salli hakusanojen kommentointi</h2>

<p>Opiskelijoiden voi antaa kirjoittaa kommentteja hakusanoille. Voit valita onko tämä ominaisuus käytössä vai ei. </p>

<p>Opettajat voivat aina lisätä kommentteja hakusanoille. </p>';
$string['allowduplicatedentries'] = 'Päällekkäiset tietueet sallitaan';
$string['allowduplicatedentries_help'] = '<h2>Salli samannimiset hakusanat</h2>

<p>Jos haluat sallia samannimiset hakusanat, voi samalla käsitteellä eli sanaston sanalla olla useita selityksiä.</p>';
$string['allowprintview'] = 'Salli tulostusnäkymä';
$string['allowprintview_help'] = '<h2>Salli tulostusnäkymä</h2>

<p>Opiskelijoiden sallitaan nähdä sanaston tulostusnäkymä.</p>

<p>Opettajat saavat aina käyttää tulostusnäkymää.</p>';
$string['andmorenewentries'] = 'ja {$a} lisää uusia merkintöjä.';
$string['answer'] = 'Vastaus';
$string['approve'] = 'Vahvista';
$string['areyousuredelete'] = 'Haluatko todella poistaa tämän tietueen?';
$string['areyousuredeletecomment'] = 'Haluatko todella poistaa tämän kommentin?';
$string['areyousureexport'] = 'Haluatko todella viedä tämän tietueen ->';
$string['ascending'] = 'nouseva';
$string['attachment'] = 'Liite';
$string['attachment_help'] = '<h2>Hakusanojen liitteet</h2>

<p>Voit ladata sanastoon halutessasi <em>yhden</em> liittetiedoston per hakusana. Liitetiedostoa voi käyttää esim. kuvien tai dokumenttien jakamiseen.</p>

<p>Tiedosto voi olla minkä tyyppinen vain, mutta on suositeltavaa käyttää vakiomuotoisia, kolmikirjaimisia tiedostopäätteitä, kuten .doc Word-dokumentille tai .jpg kuvatiedostolle. Näin muiden käyttäjien on helpompi avata tarjolla olevat liitteet.</p>

<p>Jos hakusanaa muokatessa liittää siihen uuden liitetiedoston, korvaa uusi tiedosto mahdollisen olemassa olevan liitetiedoston.</p>

<p>Jos hakusanaa muokatessa jättää liitetiedosto-kentän tyhjäksi, olemassa oleva liitetiedosto säilyy paikallaan.</p>';
$string['author'] = 'tekijä';
$string['authorview'] = 'Selaa kirjoittajan mukaan';
$string['back'] = 'Takaisin';
$string['cantinsertcat'] = 'Kategoriaa ei voi lisätä';
$string['cantinsertrec'] = 'Tietuetta ei voi lisätä';
$string['cantinsertrel'] = 'Relaatiota kategoriaan ei voi lisätä';
$string['casesensitive'] = 'Tämän tietueen kirjainkoko on merkityksellinen ("case sensitive")';
$string['casesensitive_help'] = '<h2>Kirjasinkoon vaikutus</h2>

<p>Tämä asetus määrittää, onko isojen ja pienten kirjainten käytöllä merkitystä linkitettäessä sanoja automaattisesti ko. hakusanaan.</p>

<p>Esimerkiksi, jos kirjasinkoolla <em>on</em> merkitystä, tekstissä käytetty sana "html" <em>ei</em> linkity hakusanaan "HTML". </p>
';
$string['cat'] = 'kategoria';
$string['categories'] = 'Kategoriat';
$string['category'] = 'Kategoria';
$string['categorydeleted'] = 'Kategoria poistettu';
$string['categoryview'] = 'Selaa kategorioiden mukaan';
$string['changeto'] = 'vaihda {$a}';
$string['cnfallowcomments'] = 'Määritä, sallitaanko kommentit sanaston tietueisiin oletuksena';
$string['cnfallowdupentries'] = 'Määritä, sallitaanko päällekkäisyydet sanastossa oletuksena';
$string['cnfapprovalstatus'] = 'Määritä oletustila opiskelijoiden lähettämille tietueille.';
$string['cnfcasesensitive'] = 'Onko oletuksena tietueen kirjainkoko merkityksellinen ("case sensitive"), kun tietue linkitetään.';
$string['cnfdefaulthook'] = 'Valitse oletuskokoelma näytettäväksi, kun sanastoon tutustutaan ensimmäistä kertaa.';
$string['cnfdefaultmode'] = 'Valitse oletuskehys, kun sanastoon tutustutaan ensimmäistä kertaa.';
$string['cnffullmatch'] = 'Kun tietuetta linkitetään, onko oletuksena kohdetekstin kirjainkoko merkityksellinen?';
$string['cnflinkentry'] = 'Linkitetäänkö tietue automaattisesti oletuksena?';
$string['cnflinkglossaries'] = 'Linkitetäänkö sanasto automaattisesti oletuksena?';
$string['cnfrelatedview'] = 'Valitse näyttötapa automaattiselle linkittämiselle ja tietueen katsomiselle.';
$string['cnfshowgroup'] = 'Näytetäänkö ryhmäerotin?';
$string['cnfsortkey'] = 'Valitse oletuslajitteluavain.';
$string['cnfsortorder'] = 'Valitse oletuslajittelujärjestys.';
$string['cnfstudentcanpost'] = 'Voiko opiskelija lisätä tietueita oletuksena?';
$string['comment'] = 'Kommentti';
$string['commentdeleted'] = 'Kommentti poistettu';
$string['comments'] = 'Kommentit';
$string['commentson'] = 'Kommentit tähän';
$string['commentupdated'] = 'Kommentti on päivitetty.';
$string['completionentries'] = 'Opiskelijan täytyy luoda merkintöjä:';
$string['completionentriesgroup'] = 'Vaadi merkintöjä';
$string['concept'] = 'Käsite';
$string['concepts'] = 'Käsitteet';
$string['configenablerssfeeds'] = 'Tämä mahdollistaa RSS-syötteiden lähettämisen kaikista sanastoista. Sinun pitää vielä erikseen kytkeä syötteet päälle jokaisesta sanastosta.';
$string['current'] = 'Nykyinen järjestys {$a}';
$string['currentglossary'] = 'Nykyinen sanasto';
$string['date'] = 'päivämäärä';
$string['dateview'] = 'Selaa päivämäärien mukaan';
$string['defaultapproval'] = 'Oletustila hyväksymiselle';
$string['defaultapproval_help'] = '<h2>Hakusanat julkaistaan heti</h2>

<p>Tämä asetus määrittelee, mitä tapahtuu opiskelijoiden lisäämille hakusanoille. Ne voidaan automaattisesti julkaista eli laittaa näkyville kaikille. Muuten opettajan täytyy hyväksyä jokainen opiskelijan lisäämä hakusana erikseen.</p>
';
$string['defaulthook'] = 'Oletuskoukku';
$string['defaultmode'] = 'Oletustila';
$string['defaultsortkey'] = 'Järjestämisen oletusavain';
$string['defaultsortorder'] = 'Oletusjärjestys';
$string['definition'] = 'Määritelmä';
$string['definitions'] = 'Määritelmät';
$string['deleteentry'] = 'Poista tietue';
$string['deletenotenrolled'] = 'Poista rekisteröitymättömien käyttäjien tietueet';
$string['deletingcomment'] = 'Poistetaan kommenttia';
$string['deletingnoneemptycategory'] = 'Tämän kategorian poistaminen ei tuhoa sen sisältämiä tietueita - ne merkitään kategorisoimattomiksi.';
$string['descending'] = 'laskeva';
$string['destination'] = 'Tuotujen merkintöjen kohde';
$string['destination_help'] = '<p>Voit määritellä mihin haluat tuoda hakusanat: </p>
<ul>
<li><strong>Nykyinen sanasto:</strong> Liittää tuodut hakusanat parhaillaan auki olevaan sanastoon.</li>
<li><strong>Uusi sanasto:</strong> Luo uuden sanaston, joka perustuu tietoon valituissa tuoduissa tiedostoissa, ja syöttää uudet hakusanat siihen.</li>
</ul>';
$string['displayformat'] = 'Sanaston tietueiden selaustapa';
$string['displayformat_help'] = '<h2>Sanaston hakusanojen selaustapa</h2>

<p>Tämä asetus määrittelee hakusanojen selaustavan sanastossa. Oletusmuodot ovat:</p>
<blockquote>
<dl>

<dt><b>Hakusanalista</b>:</dt>
<dd>Näyttää hakusanat linkkeinä.</dd>

<dt><strong>Jatkuva</strong>:</dt>
<dd>näyttää hakusanat peräkkäin ilman erottelua, muotoilukuvakkeita lukuun ottamatta.</dd>

<dt><b>Kaikki tiedot</b>:</dt>
<dd>Keskustenlualueen kaltainen näyttömuoto, joka näyttää myös laatijan tiedot. Liitetiedostot näytetään linkkeinä.</dd>

<dt><b>Kaikki tiedot paitsi tekijä</b>:</dt>
<dd>Keskustelualueen kaltainen näyttömuoto, joka ei näytä laatijan tietoja. Liitetiedostot näytetään linkkeinä.</dd>

<dt><b>Tietosanakirja</b>:</dt>
<dd>Kuten \'Kaikki tiedot\', lisäksi kuvat näytetään tekstin joukossa.</dd>

<dt><b>Usein kysytyt kysymykset (FAQ) </b>:</dt>
<dd>Käytännöllinen &quot;usein kysytyt kysymykset&quot; listojen näyttämiseen. Automaattisesti liittää loppuun sanat: KYSYMYS ja VASTAUS, ko. aiheesta ja  mainitussa järjestyksessä. </dd>

<dt><b>Yksinkertainen sanakirja:</b></dt>
<dd>näyttää tavanomaiselta sanakirjalta hakusanoineen. Laatijoita ei näytetä ja liitetiedostot näytetään linkkeinä.</dd>

</dl>
<p>&nbsp;</p>
</blockquote>

<hr />
<p>Moodlen ylläpitäjät voivat luoda uusia esitysmuotoja seuraamalla ohjeita <b>mod/glossary/formats/README.txt</b>.</p>';
$string['displayformatcontinuous'] = 'Jatkuva ilman kirjoittajatietoja';
$string['displayformatdictionary'] = 'Yksinkertainen sanasto';
$string['displayformatencyclopedia'] = 'Tietosanakirja';
$string['displayformatentrylist'] = 'Tietuelista';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Täysi kirjoittajan kera';
$string['displayformatfullwithoutauthor'] = 'Täysi ilman kirjoittajaa';
$string['displayformats'] = 'Sanaston tietueiden selaustavat';
$string['displayformatssetup'] = 'Näyttömuodon valinta';
$string['duplicatecategory'] = 'Kopioi kategoria';
$string['duplicateentry'] = 'Päällekkäinen tietue';
$string['editalways'] = 'Aina muokattavissa';
$string['editalways_help'] = '<h2>Hakusanat aina muokkattavissa</h2>

<p>Tällä valinnalla päätät, voivatko opiskelijat muokata merkintöjään milloin vain. </p>
<p>Voit valita:</p>

<ul>
<li><b>Kyllä:</b> Merkinnät ovat aina muokattavissa.</li>

<li><b>Ei:</b> Merkinnät ovat muokattavissa vain valittuna muokkausaikana.</li>
</ul>';
$string['editcategories'] = 'Muokkaa kategorioita';
$string['editentry'] = 'Muokkaa tietuetta';
$string['editingcomment'] = 'Muokkaa kommenttia';
$string['entbypage'] = 'Näytettävien tietueiden määrä sivua kohti';
$string['entries'] = 'Tietueet';
$string['entrieswithoutcategory'] = 'Kategorisoimattomat tietueet';
$string['entry'] = 'Tietue';
$string['entryalreadyexist'] = 'Tietue on jo olemassa';
$string['entryapproved'] = 'Tämä tietue on hyväksytty';
$string['entrydeleted'] = 'Tietue poistettu';
$string['entryexported'] = 'Tietueen vienti onnistui';
$string['entryishidden'] = '(tämä tietue on tällä hetkellä piilotettuna)';
$string['entryleveldefaultsettings'] = 'Tietueiden oletusasetukset';
$string['entrysaved'] = 'Tietue on tallennettu';
$string['entryupdated'] = 'Tietue on päivitetty';
$string['entryusedynalink'] = 'Tämän tietueen pitäisi linkittyä automaattisesti';
$string['entryusedynalink_help'] = '<h2>Hakusanan automaatinen linkitys</h2>

<p>Tämän toiminnon päälle kytkeminen mahdollistaa hakusanojen automaattisen linkityksen aina, kun ko. sanoja ja fraaseja käytetään kurssilla, esimerkiksi keskustelualueilla, sisäisissä resurssseissa, viikkoyhteenvedoissa, ja päiväkirjoissa. </p>

<p>Jos et halua tiettyä tekstiä linkitetyksi (esim. keskustelualueen ilmoituksessa), lisää silloin NOLINK ja /NOLINK -elementit tekstin ympärille.</p>

<p>Jotta tämän toiminnon voi kytkeä päälle, tulee automaattisen linkityksen olla aktivoituna sanastossa.</p>';
$string['errcannoteditothers'] = 'Et voi muokata toisten tekemiä tietueita.';
$string['errconceptalreadyexists'] = 'Tämä käsite on jo olemassa. Tähän sanastoon ei voi lisätä päällekkäisiä tietueita.';
$string['errdeltimeexpired'] = 'Et voi poistaa tätä. Aika loppui!';
$string['erredittimeexpired'] = 'Tämän tietueen muokkausaika on mennyt umpeen.';
$string['errorparsingxml'] = 'Tiedoston lukemisessa tapahtui virhe. Tarkista että XML-tiedoston syntaksi on oikein.';
$string['explainaddentry'] = 'Lisää uusi tietue sanastoon.<br />Käsite ja määritelmä ovat pakollisia kenttiä.';
$string['explainall'] = 'Näytä kaikki tietueet yhdellä sivulla';
$string['explainalphabet'] = 'Selaa sanastoa tämän hakemiston avulla.';
$string['explainexport'] = 'Vientitiedosto on luotu.<br />Lataa se ja säilytä sitä huolella. Voit tuoda sen milloin tahansa tälle tai mille tahansa muulle kurssille.';
$string['explainimport'] = 'Määritä tuontitiedosto ja tuonnin asetukset.';
$string['explainspecial'] = 'Näyttää tietueet, jotka eivät ala kirjaimella';
$string['exportedentry'] = 'Viety tietue';
$string['exportentries'] = 'Vie tietueet';
$string['exportentriestoxml'] = 'Vie merkinnät XML-tiedostoon';
$string['exportfile'] = 'Vie tietueet tiedostoksi';
$string['exportglossary'] = 'Vie sanasto';
$string['exporttomainglossary'] = 'Vie pääsanastoon';
$string['filetoimport'] = 'Tuontitiedosto';
$string['filetoimport_help'] = '<p>Valitse tietokoneeltasi se XML-tiedosto, joka sisältää tuotavat hakusanat.</p>';
$string['fillfields'] = 'Käsite ja määritelmä ovat pakollisia kenttiä.';
$string['filtername'] = 'Sanaston automaattinen linkitys';
$string['fullmatch'] = 'Vain täydet sanat';
$string['fullmatch_help'] = '<h2>Vain kokonaiset sanat</h2>

<p>Jos automaattinen linkitys on päällä, sallii tämän asetus ainoastaan kokonaiset sanat linkittymään keskenään, esimerkiksi, "pallo" ei silloin linkity sanaan "pallokala". Hakusanan on siis vastattava tarkalleen kurssialueella käytettyä sanaa, jotta se linkittyy.';
$string['glossary:approve'] = 'Tietueiden hyväksyminen';
$string['glossary:comment'] = 'Kommenttien luonti';
$string['glossary:export'] = 'Tietueiden vienti';
$string['glossary:exportentry'] = 'Vie yksittäinen merkintä';
$string['glossary:exportownentry'] = 'Vie yksittäinen oma merkintä';
$string['glossary:import'] = 'Tietueiden tuonti';
$string['glossary:managecategories'] = 'Kategorioiden hallinta';
$string['glossary:managecomments'] = 'Kommenttien hallinta';
$string['glossary:manageentries'] = 'Tietueiden hallinta';
$string['glossary:rate'] = 'Tietueiden arviointi';
$string['glossary:view'] = 'Sanaston katselu';
$string['glossary:viewallratings'] = 'Näytä kaikki arviot';
$string['glossary:viewanyrating'] = 'Näytä saatujen arvioiden yhteismäärä';
$string['glossary:viewrating'] = 'Tarkastele saamiasi arviointeja';
$string['glossary:write'] = 'Tietueiden luonti';
$string['glossaryleveldefaultsettings'] = 'Sanastojen oletusasetukset';
$string['glossarytype'] = 'Sanaston tyyppi';
$string['glossarytype_help'] = '<h2>Kurssin pääsanaston määrittäminen</h2>

<p>Sanastojärjestelmä mahdollistaa hakusanojen viennin kurssialueen mistä tahansa toissijaisesta sanastosta kurssialueen pääsanastoon. Tehdäksesi tämän sinun pitää määritellä, mikä sanasto on tämä pääsanasto. Kurssialueella voi olla vain yksi pääsanasto.</p>

<p>Oletusarvoisesti vain opettajat saavat päivittää pääsanastoa.</p>';
$string['guestnoedit'] = 'Vieraat eivät voi muokata sanastoja';
$string['importcategories'] = 'Tuo kategorioita';
$string['importedcategories'] = 'Tuodut kategoriat';
$string['importedentries'] = 'Tuodut tietueet';
$string['importentries'] = 'Tuo tietueita';
$string['importentriesfromxml'] = 'Tuo tietueita XML-tiedostosta';
$string['includegroupbreaks'] = 'Sisällytä ryhmäjaot';
$string['isglobal'] = 'Globaali sanasto?';
$string['isglobal_help'] = '<h2>Yhteisen sanaston määrittely</h2>

<p>Ylläpitäjät voivat määritellä sanaston olevan yhteisesti kaikkien kurssialueiden käytössä.</p>

<p>Nämä sanastot voivat olla osa mitä tahansa kurssia, mutta yleensä ne ovat etusivulla. </p>

<p>Erona kurssikohtaiseen sanastoon on, että yhteisen sanaston hakusanoilla voidaan luoda linkkejä mille tahansa kurssialueelle, ei ainoastaan sillä kurssialueella, jolle sanasto kuuluu.</p>';
$string['letter'] = 'kirjain';
$string['linkcategory'] = 'Linkitä tämä kategoria automaattisesti';
$string['linkcategory_help'] = '<p>Tässä määrittelet linkitetäänko kategoria nimet aytomaatisesti vai ei.</p>

<p>Kategoriat linkitetään aina kokonaisiin sanoihin kirjainkoko huomioiden.</p>';
$string['linking'] = 'Automaattinen linkitys';
$string['mainglossary'] = 'Pääsanasto';
$string['maxtimehaspassed'] = 'Kommentin ({$a}) sallittu muokkausaika on ylittynyt.';
$string['modulename'] = 'Sanasto';
$string['modulename_help'] = '<p><img valign="middle" src="<?php echo $CFG->wwwroot?>/mod/glossary/icon.gif"> <strong>Sanasto</strong></p>

<BLOCKQUOTE>
Sanastossa kurssialueen osallistujat voivat luoda ja ylläpitää listaa hakusanoista tai vaikkapa kerätä yhteistä lähdeluetteloa. Hakusanojen selausvaihtoehtoja on useita. Opettajat voivat myös tuoda saman kurssin sisällä hakusanoja yhdestä sanastosta toiseen eli pääsanastoon. Kurssin aineistoissa ja aktiviteeteissa mainitut hakusanat on myös mahdollista linkittää automaattisesti sanastojen määritelmiin.
</BLOCKQUOTE>';
$string['modulenameplural'] = 'Sanastot';
$string['newentries'] = 'Uudet sanaston tietueet';
$string['newglossary'] = 'Uusi sanasto';
$string['newglossarycreated'] = 'Uusi sanasto luotu.';
$string['newglossaryentries'] = 'Uudet sanaston tietueet:';
$string['nocomment'] = 'Kommentteja ei löytynyt';
$string['nocomments'] = '(Kommentteja ei löytynyt tälle tietueelle)';
$string['noconceptfound'] = 'Käsitettä tai määritelmää ei löytynyt.';
$string['noentries'] = 'Tästä osiosta ei löytynyt tietueita';
$string['noentry'] = 'Hakusanoja ei löytynyt.';
$string['nopermissiontodelcomment'] = 'Et voi poistaa muiden antamia kommentteja!';
$string['nopermissiontodelinglossary'] = 'Et voi kommentoida tässä sanastossa!';
$string['nopermissiontoviewresult'] = 'Voit katsella vain omien merkintöjesi tuloksia';
$string['notapproved'] = 'sanastomerkintää ei ole vielä hyväksytty.';
$string['notcategorised'] = 'Kategorisoimaton';
$string['numberofentries'] = 'Hakusanojen lukumäärä';
$string['onebyline'] = '(yksi riviä kohden)';
$string['page-mod-glossary-edit'] = 'Sanaston lisää/muokkaa merkintää -sivu';
$string['page-mod-glossary-view'] = 'Näytä  sanaston muokkaussivu';
$string['page-mod-glossary-x'] = 'Kaikki sanastomoduulisivut';
$string['pluginadministration'] = 'Sanaston hallinnointi';
$string['pluginname'] = 'Sanasto';
$string['popupformat'] = 'Popup-muoto';
$string['printerfriendly'] = 'Tulostukseen soveltuva versio';
$string['printviewnotallowed'] = 'Tulostusnäkymä ei ole sallittu';
$string['question'] = 'Kysymys';
$string['rejectedentries'] = 'Hylätyt tietueet';
$string['rejectionrpt'] = 'Hylkäysraportti';
$string['resetglossaries'] = 'Poista tietueita';
$string['resetglossariesall'] = 'Poista tietueet kaikista sanastoista';
$string['rssarticles'] = 'Viimeisten RSS-viestien määrä';
$string['rssarticles_help'] = '<p>Tämä valinta antaa sinun valita artikkelien määrän, joka sisällytetään RSS-syötteeseen.</p>
<p>Numero 5:n ja 20:n välillä olisi normaali suurimmalle osalle sanastoista. Korota numeroa jos sanastoa päivitetään toistuvasti.</p>';
$string['rsssubscriberss'] = 'Näytä RSS-syötteet {$a}';
$string['rsstype'] = 'Tämän aktiviteetin RSS-syöte';
$string['rsstype_help'] = '<p>Tämä valinta sallii sinun mahdollistaa RSS syötteet tästä sanastosta.</p>
<p>Voit valita kahden syöttötyypin välillä:</p>
<ul>
<li><b>Laatijan kanssa:</b> Syötteet sisältävät laatijan nimen jokaisessa artikkelissa.
<li><b>Ilman laatijaa:</b> Syötteet eivät sisällä laatijan nimeä jokaisessa artikkelissa.
</ul>';
$string['searchindefinition'] = 'Vapaatekstihaku';
$string['secondaryglossary'] = 'Toissijainen sanasto';
$string['showall'] = 'Näytä \'Kaikki\'';
$string['showall_help'] = '<h2>Selailu aakkostetussa näkymässä</h2>

<p>Voit mukauttaa tapoja, joilla käyttäjä selaa sanastoa. Selaaminen ja etsiminen ovat aina saatavilla, mutta voit määrittää kolme muutakin valintaa: </p>

<p><b>Näytä erikoismerkit</b> mahdollistaa tai estää selaamisen erikoismerkkien, kuten @, #, mukaan.</p>

<p><strong>Näytä aakkosittain</strong> mahdollistaa tai estää selaamisen aakkosjärjestyksessä.</p>

<p><strong>Näytä kaikki</strong> mahdollistaa tai estää kaikkien hakusanojen selaamisen kerralla.</p>
';
$string['showalphabet'] = 'Näytä aakkoset';
$string['showalphabet_help'] = '<h2>Selailu aakkostetussa näkymässä</h2>

<p>Voit mukauttaa tapoja, joilla käyttäjä selaa sanastoa. Selaaminen ja etsiminen ovat aina saatavilla, mutta voit määrittää kolme muutakin valintaa: </p>

<p><b>Näytä erikoismerkit</b> mahdollistaa tai estää selaamisen erikoismerkkien, kuten @, #, mukaan.</p>

<p><strong>Näytä aakkosittain</strong> mahdollistaa tai estää selaamisen aakkosjärjestyksessä.</p>

<p><strong>Näytä kaikki</strong> mahdollistaa tai estää kaikkien hakusanojen selaamisen kerralla.</p>';
$string['showspecial'] = 'Näytä \'Erikoismerkit\'';
$string['showspecial_help'] = '<h2>Selailu aakkostetussa näkymässä</h2>

<p>Voit mukauttaa tapoja, joilla käyttäjä selaa sanastoa. Selaaminen ja etsiminen ovat aina saatavilla, mutta voit määrittää kolme muutakin valintaa: </p>

<p><b>Näytä erikoismerkit</b> mahdollistaa tai estää selaamisen erikoismerkkien, kuten @, #, mukaan.</p>

<p><strong>Näytä aakkosittain</strong> mahdollistaa tai estää selaamisen aakkosjärjestyksessä.</p>

<p><strong>Näytä kaikki</strong> mahdollistaa tai estää kaikkien hakusanojen selaamisen kerralla.</p>
';
$string['sortby'] = 'Lajittele...';
$string['sortbycreation'] = 'Luontipäiväyksen mukaan';
$string['sortbylastupdate'] = 'Viimeisen päivityksen mukaan';
$string['sortchronogically'] = 'Lajittele kronologisesti';
$string['special'] = 'Erikoismerkit';
$string['standardview'] = 'Selaa aakkosjärjestyksessä';
$string['studentcanpost'] = 'Opiskelijat voivat lisätä tietueita';
$string['totalentries'] = 'Hakusanojen kokonaismäärä';
$string['usedynalink'] = 'Linkitä sanaston tietueet automaattisesti';
$string['usedynalink_help'] = '<h2>Sanaston automaattinen linkitys</h2>

<p>Tämän toiminnon käyttö sallii sanaston yksittäisten hakusanojen linkittyä automaattisesti aina, kun käsitesanoja ja fraaseja käytetään kurssialueella. Linkitys toimii kaikissa aktiviteeteissa, kuten keskustelualueilla, resursseissa ja yhteenvedoissa.</p>

<p>Huomaa, että linkityksen mahdollistaminen sanastolle ei automaattisesti kytke päälle linkitystä hakusanoille, vaan linkitys täytyy asettaa jokaiselle hakusanalle erikseen. </p>
<p>Jos et halua tiettyä tekstiä linkitetyksi (esim. keskustelualueen ilmoituksessa), lisää silloin  &lt;nolink&gt; ja &lt;/nolink&gt; -merkinnät ko. tekstin ympärille.</p>

<p>Huomaa, että myös kategorianimet linkitetään.</p>';
$string['waitingapproval'] = 'Odotetaan hyväksyntää';
$string['warningstudentcapost'] = '(Soveltuu vain jos sanasto ei ole pääsanasto)';
$string['withauthor'] = 'Käsitteet kirjoittajineen';
$string['withoutauthor'] = 'Käsitteet ilman kirjoittajaa';
$string['writtenby'] = 'kirjoittanut';
$string['youarenottheauthor'] = 'Et ole kommentin kirjoittaja, joten et voi muokata sitä.';
