<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'fi', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Saatavuus';
$string['displayname'] = 'Moduulin nimi';
$string['nonehighlighted'] = 'Yksikään moduuli ei vaadi huomiotasi tämän päivityksen aikana';
$string['nonehighlightedinfo'] = 'Näytä kuitenkin lista kaikista asennetuista moduuleista';
$string['noneinstalled'] = 'Tämän tyypppisiä moduuleja ei ole asennettu';
$string['pluginchecknotice'] = 'Tämä sivu näyttää pluginit, jotka saattavat vaatia huomiotasi päivityksen aikana. Korostetut kohteet sisältävät pluginit jotka tullaan asentamaan, päivitetyt pluginit jotka päivitetään uudempaan versioon sekä mahdolliset puuttuvat pluginit. Myös yhteisön kehittämät pluginit on korostettu.
On suositeltavaa, että tarkastat onko yhteisön plugineista saatavilla uudempia versioita, ja päivität ne ennen kuin jatkat Moodlen päivityksellä.';
$string['plugindisable'] = 'Estä';
$string['plugindisabled'] = 'Estetty';
$string['pluginenable'] = 'Salli';
$string['pluginenabled'] = 'Sallittu';
$string['rootdir'] = 'Hakemisto';
$string['settings'] = 'Asetukset';
$string['showall'] = 'Lataa ja näytä kaikki moduulit';
$string['somehighlighted'] = 'Tämän päivityksen aikana huomiota vaativien moduulien määrä: {$a}';
$string['somehighlightedinfo'] = 'Näytä asennettujen moduulien koko lista';
$string['source'] = 'Lähde';
$string['sourceext'] = 'Laajennus';
$string['sourcestd'] = 'Standardi';
$string['status'] = 'Tilanne';
$string['status_downgrade'] = 'Uudempi versio jo asennettu!';
$string['status_missing'] = 'Puuttuu levyltä';
$string['status_new'] = 'Asennetaan';
$string['status_nodb'] = 'Ei tietokantaa';
$string['status_upgrade'] = 'Päivitetään';
$string['status_uptodate'] = 'Ajantasalla';
$string['systemname'] = 'Tunniste';
$string['type_auth'] = 'Tunnistautumistapa';
$string['type_auth_plural'] = 'Käyttäjäntunnistuksen lisäosat';
$string['type_block'] = 'Lohko';
$string['type_block_plural'] = 'Lohkot';
$string['type_coursereport'] = 'Kurssiraportti';
$string['type_coursereport_plural'] = 'Kurssiraportit';
$string['type_editor'] = 'Editori';
$string['type_editor_plural'] = 'Editorit';
$string['type_enrol'] = 'Kirjautumistapa';
$string['type_enrol_plural'] = 'Kirjautumistavat';
$string['type_filter'] = 'Tekstinsuodin';
$string['type_filter_plural'] = 'Tekstinsuotimet';
$string['type_format'] = 'Kurssiformaatti';
$string['type_format_plural'] = 'Kurssimuodot';
$string['type_gradeexport'] = 'Arvosanan vientitapa';
$string['type_gradeexport_plural'] = 'Arvosanojen vientitavat';
$string['type_gradeimport'] = 'Arvosanan tuontitapa';
$string['type_gradeimport_plural'] = 'Arvosanojen tuontitavat';
$string['type_gradereport'] = 'Arvosanaraportti';
$string['type_gradereport_plural'] = 'Arvosanaraportit';
$string['type_local'] = 'Paikallinen moduuli';
$string['type_local_plural'] = 'Paikalliset moduulit';
$string['type_message'] = 'Viestiprosessori';
$string['type_message_plural'] = 'Viestiprosessorit';
$string['type_mnetservice'] = 'MNet-palvelu';
$string['type_mnetservice_plural'] = 'MNet-palvelut';
$string['type_mod'] = 'Aktiviteettimoduuli';
$string['type_mod_plural'] = 'Aktiviteettimoduulit';
$string['type_plagiarism'] = 'Plagioinninestomoduulit';
$string['type_plagiarism_plural'] = 'Plagioinninestomoduulit';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliot';
$string['type_profilefield'] = 'Profiilikentän tyyppi';
$string['type_profilefield_plural'] = 'Profiilikenttien tyypit';
$string['type_qbehaviour'] = 'Kysymyksen käyttäytyminen';
$string['type_qbehaviour_plural'] = 'Kysymysten käyttäytymiset';
$string['type_qformat'] = 'Kysymysten tuonti-/vientimuoto';
$string['type_qformat_plural'] = 'Kysymysten tuonti-/vientimuodot';
$string['type_qtype'] = 'Kysymystyyppi';
$string['type_qtype_plural'] = 'Kysymystyypit';
$string['type_report'] = 'Sivuston raportti';
$string['type_report_plural'] = 'Sivuston raportit';
$string['type_repository'] = 'Repository';
$string['type_repository_plural'] = 'Repositoryt';
$string['type_theme'] = 'Teema';
$string['type_theme_plural'] = 'Teemat';
$string['type_webservice'] = 'Verkkopalveluprotokolla';
$string['type_webservice_plural'] = 'Verkkopalveluprotokollat';
$string['uninstall'] = 'Poista asennus';
$string['version'] = 'Versio';
$string['versiondb'] = 'Nykyinen versio';
$string['versiondisk'] = 'Uusi versio';
