<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'fi', version '2.1'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Sallittu virhe';
$string['addingnumerical'] = 'Lisätään Numeerinen kysymys';
$string['addmoreanswerblanks'] = 'Lisää kenttiä {no} vaihtoehdolle';
$string['addmoreunitblanks'] = 'Lisää kenttiä {no} yksikölle';
$string['answermustbenumberorstar'] = 'Vastauksen pitää olla numero, esimerkiksi -1.234 tai 3e8, tai \'*\'.';
$string['answerno'] = 'Vaihtoehto {$a}';
$string['decfractionofquestiongrade'] = 'murto-osana (0-1) kysymysarvosanasta';
$string['decfractionofresponsegrade'] = 'murto-osana (0-1) vastausarvosanasta';
$string['decimalformat'] = 'desimaalit';
$string['editableunittext'] = 'tekstinsyöttöelementti';
$string['editingnumerical'] = 'Muokataan Numeerista kysymystä';
$string['errornomultiplier'] = 'Tälle yksikölle pitää antaa kerroin.';
$string['errorrepeatedunit'] = 'Ei voi olla saman nimisiä yksiköitä.';
$string['geometric'] = 'Geometrinen';
$string['invalidnumber'] = 'Sinun täytyy antaa validi numero.';
$string['invalidnumbernounit'] = 'Sinun täytyy antaa validi numero. Älä lisää yksikköä vastaukseesi.';
$string['invalidnumericanswer'] = 'Yksi antamistasi vastauksista ei ollut validi numero.';
$string['invalidnumerictolerance'] = 'Yksi antamistasi toleransseista ei ollut validi numero.';
$string['leftexample'] = 'vasemmalla, esimerkiksi $1.00 tai £1.00';
$string['manynumerical'] = 'Yksiköt ovat valinnaisia. Jos yksikkö annetaan, sitä käytetään vastauksen muuttamiseen Yksikkö 1:deksi ennen arvostelua.';
$string['multiplier'] = 'Kerroin';
$string['nominal'] = 'Nimellinen';
$string['noneditableunittext'] = 'Yksikön nro 1 EI-muokattava teksti ';
$string['nonvalidcharactersinnumber'] = 'EI-valideja merkkejä numerossa';
$string['notenoughanswers'] = 'Anna vähintään yksi vastaus.';
$string['nounitdisplay'] = 'Ei yksikön arvostelua';
$string['numerical'] = 'Numeerinen';
$string['numerical_help'] = 'Opiskelijan näkökulmasta numeerinen kysymys näyttää lyhytvastaukselta. Erona näissä on, että numeerisessa kysymyksessä voi olla pieniä virheitä. Näin voit määritellä oikeaksi vastaukseksi yhden vastauksen sijaan rajatun vastausjoukon. Esimerkiksi jos oikea vastaus on 10 ja hyväksyttävä virhe on 2, kaikki vastaukset väliltä 8-12 hyväksytään oikeina vastauksina.';
$string['numericalmultiplier'] = 'Kerroin';
$string['numericalmultiplier_help'] = 'Kerroin on tekijä, jolla oikea numeerinen vastaus kerrotaan.

Ensimmäiseksi lisäämäsi yksikön oletuskerroin on 1. Esimerkiksi, jos oikea numeerinen vastaus on 5500 ja määrittämäsi yksikkö on W, oikea vastaus on 5500 W.

Voit lisätä myös muita yksiköitä ja määritellä niille kertoimet. Jos esimerkiksi lisäät yksiköksi kW ja laitat sille kertoimeksi 0,001, vaihtoehtoinen vastaus em. tehtävään on 5,5kW. Tällöin oikeiksi vastauksiksi hyväksytään sekä 5500W että 5,5kW.

Huomaa, että hyväksyttävä virhe kerrotaan yksiköiden mukaan, joten esimerkiksi hyväksyttävä virhe 100W olisi vastaavasti 0,1kW.';
$string['numericalsummary'] = 'Sallii numeerisen vastauksen (mahdollisesti yksiköiden kanssa) joka on arvosteltu vertaamalla useisiin mallivastauksiin, joissa on mahdollisesti toleranssit.';
$string['oneunitshown'] = 'Yksikkö 1 näytetään automaattisesti vastauslaatikon vieressä.';
$string['onlynumerical'] = 'Yksikköjä ei käytetä lainkaan. Ainoastaan numeerinen arvo arvostellaan.';
$string['pleaseenterananswer'] = 'Ole hyvä ja anna vastaus.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Ole hyvä ja anna vastauksesi ilman tuhaterotinta ({$a}).';
$string['relative'] = 'Suhteellinen';
$string['rightexample'] = 'oikealla, esimerkiksi 1.00cm tai 1.00km';
$string['selectunit'] = 'Valitse yksi yksikkö';
$string['selectunits'] = 'Valitse yksiköt';
$string['studentunitanswer'] = 'Yksiköt syötetään käyttäen';
$string['tolerancetype'] = 'Toleranssityyppi';
$string['unit'] = 'Yksikkö';
$string['unitappliedpenalty'] = 'Nämä arvosanat sisältävät {$a}:n pistevähennyksen väärästä yksiköstä.';
$string['unitchoice'] = 'valinta monesta vaihtoehdosta';
$string['unitedit'] = 'Muokkaa yksikköä';
$string['unitgraded'] = 'Yksikkö on annettava ja se arvostellaan.';
$string['unithandling'] = 'Yksikön käsittely';
$string['unithdr'] = 'Yksikkö {$a}';
$string['unitincorrect'] = 'Et antanut oikeata yksikköä.';
$string['unitmandatory'] = 'Pakollinen';
$string['unitmandatory_help'] = '* Vastaus arvostellaan käyttäen kirjoitettua yksikköä.

* Yksikön pistevähennys tehdään jos yksikkökenttä on tyhjä.';
$string['unitnotselected'] = 'Sinun on valittava yksikkö.';
$string['unitonerequired'] = 'Sinun on annettava ainakin yksi yksikkö';
$string['unitoptional'] = 'Valinnainen yksikkö';
$string['unitoptional_help'] = '* Jos yksikkökenttä ei ole tyhjä, vastaus arvostellaan käyttäen tätä yksikköä.

* Jos yksikkö on huonosti kirjoitettu tai tuntematon, vastausta pidetään virheellisenä.';
$string['unitpenalty'] = 'Yksikkörangaistus';
$string['unitpenalty_help'] = 'Pistevähennys tehdään jos

* yksikkökenttään syötetään väärä yksikkö, tai
* yksikkö syötetään arvokenttään';
$string['unitposition'] = 'Yksiköt';
$string['unitselect'] = 'alasvetovalikko';
$string['validnumberformats'] = 'Validit numeroformaatit';
$string['validnumberformats_help'] = '* desimaalinumerot pisteellä tai pilkulla erotettuina, kuten 13500.67, 13 500.67, 13500,67 or 13 500,67

* jos käytät pilkkua "," tuhansien erottajana, käytä pistettä desimaalierottimena, kuten 13,500.67 : 13,500.

* käytä esksponenteille kuten  1.350067 * 10<sup>4</sup>, käytä muotoa 1.350067 E4 tai 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 tai 1.350067 E04';
