<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'fi', version '2.1'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Voit esikatsella tätä tenttiä, mutta jos tämä olis oikea yritys, sinut olisi estetty, koska:';
$string['action'] = 'Toiminto';
$string['adaptive'] = 'Mukautuva tila';
$string['adaptive_help'] = '<h2>Mukautuva tentti ja kysymykset</h2>

<p>Tällä asetuksella mahdollistetaan sekä koko tentin mukautuvuus opiskelijan vastauksiin että yksittäiset kysymykset, jotka ohjaavat opiskelijan jatkotyöskentelyä hänen vastaustensa perusteella. Jos et halua, että opiskelijat näkevät tuloksiaan jo kesken tentin, valitse tähän asetukseen <strong>Ei</strong> ja säädä haluamasi tentin tallentamisen jälkeinen tulosten näkyvyys asetussivun rasti ruutuun -matriisista.</p>

<h4>A Mukautuva tentti</h4>
<p>Asetuksen ollessa <strong>Kyllä</strong> opiskelijalle sallitaan uusintayritykset kysymyksiin jo tenttisuorituksen aikana. Tällöin kunkin kysymyksen alle tulee oma  <strong><?php print_string(\'mark\', \'quiz\') ?></strong>-painikkeensa, jota painamalla opiskelija palauttaa ko. kysymyksen vastauksen ja saa arvioinnin samantien. Eli jos opiskelijan vastaus on osittainkin väärä, hän voi palautteen perusteella vastata uudestaan samantien. Vääristä vastauksista on mahdollista vähentää pisteitä, ja tämä asetus määritellään seuraavassa Arvioinnit-kohdassa.</p>

<h4>B Mukautuvat kysymykset</h4>
<p>Tämä asetus mahdollistaa myös sellaiset mukautuvat kysymykset, jotka päivittävät osion jatkoa reaktiona opiskelijan vastauksiin. IMS:n QTI-spesifikaatio määrittelee mukautuvat kysymykset / osiot näin: </p>

<blockquote>
Mukautuvassa osiossa mukautetaan joko osion ulkoasua, vastauksen aiheuttamia jatkotoimenpiteitä tai molempia reaktiona opiskelijan suoritukseen. Mukautuva osio voi esimerkiksi alkaa vapaalla tekstivastauksella, ja jos vastaus ei ole riittävä, osio voi jatkua helpottuen monivalinnaksi, josta ehkä vastaavasti on saatavissa vähemmän pisteitä kuin vapaasta tekstivastauksesta. Mukautuvat osiot mahdollistavat formatiivisen suorituksen sekä ohjaamalla opiskelijan tehtävän läpi että mahdollistamalla tuloksen, jossa huomioidaan opiskelijan oppimispolku.</blockquote>

<p>Kun kysymys on mukautuva, se huomioi opiskelijan vastauksen ja saattaa pyytää täydennystä. Yksinkertaisimmissa mukautuvissa kysymyksissä vastaukseen reagointi tarkoittaa vain eroja palauteteksteissä ja mahdollista pyyntöä yrittää uudelleen; monimutkaisemmissa kysymyksissä myös kysymystekstit ja vuorovaikutteiset elementit voivat olla erilaiset.</p>
';
$string['addaquestion'] = 'Lisää kysymys ...';
$string['addarandomquestion'] = 'Lisää satunnainen kysymys ...';
$string['addarandomquestion_help'] = 'Kun lisätään satunnainen kysymys, tuloksena on satunnaisesti valittu kysymys tenttiin lisätystä kategoriasta. Tämä tarkoittaa, että eri opiskelijoilla on luultavasti eri valikoima kysymyksiä. Jos tentti sallii useita yrityksiä, niin joka yrityksellä on luultavasti eri kysymykset.';
$string['adddescriptionlabel'] = 'Lisää kuvaus/otsikko';
$string['addingquestion'] = 'Lisätään kysymys';
$string['addingquestions'] = 'Täällä sivun oikealla puolella voit hallinnoida kysymysvarastoasi. Kysymykset on tallennettu kategorioihin ja niitä voi käyttää missä tahansa tentissä ja vaikka aivan eri kurssilla, jos julkaiset ne. <br /><br /> Kun olet valinnut tai luonut kysymyskategorian, voit editoida tai luoda kysymyksiä. Voit valita minkä tahansa kysymyksen ja lisätä sen sivun vasemmalla puolella olevaan tenttiin.';
$string['addmoreoverallfeedbacks'] = 'Lisää {no} palautekenttää';
$string['addnewgroupoverride'] = 'Lisää ryhmän ohitus';
$string['addnewpagesafterselected'] = 'Lisää uusia sivuja valittujen kysymysten jälkeen';
$string['addnewquestionsqbank'] = 'Lisää kysymyksiä kategoriaan {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Lisää käyttäjän ohitus';
$string['addpagehere'] = 'Lisää sivu tähän';
$string['addquestion'] = 'Lisää kysymys';
$string['addquestions'] = 'Lisää kysymyksiä';
$string['addquestionstoquiz'] = 'Lisää kysymykset tähän tenttiin';
$string['addrandom'] = 'Lisää {$a} satunnaista kysymystä';
$string['addrandom1'] = '<< Lisää';
$string['addrandom2'] = 'satunnaista kysymystä';
$string['addrandomfromcategory'] = 'Lisää satunnaiset kysymykset kategoriasta:';
$string['addrandomquestion'] = 'Lisää satunnainen kysymys';
$string['addrandomquestiontoquiz'] = 'Lisää satunnainen kysymys tenttiin {$a}';
$string['addselectedtoquiz'] = 'Lisää valittu tenttiin';
$string['addtoquiz'] = 'Lisää tenttiin';
$string['affectedstudents'] = 'Vaikuttaa {$a}';
$string['aftereachquestion'] = 'Joka kysymyksen lisäämisen jälkeen';
$string['afternquestions'] = '{$a}:n kysymyksen lisäämisen jälkeen';
$string['age'] = 'ikä';
$string['allattempts'] = 'Kaikki yritykset';
$string['allinone'] = 'Rajoittamaton';
$string['allowreview'] = 'Salli tarkastelu';
$string['alreadysubmitted'] = 'Näyttäisi siltä, että olet jo lähettänyt tämän vastauksen.';
$string['alternativeunits'] = 'Vaihtoehtoiset yksiköt';
$string['alwaysavailable'] = 'Aina esillä';
$string['analysisoptions'] = 'Tilastoinnin asetukset';
$string['analysistitle'] = 'Kohteen tilastointitaulukko';
$string['answer'] = 'Vastaus';
$string['answered'] = 'Vastattu';
$string['answerhowmany'] = 'Yksi vai useita vaihtoehtoja?';
$string['answers'] = 'Vaihtoehdot';
$string['answersingleno'] = 'Salli useampi vaihtoehto';
$string['answersingleyes'] = 'Vain yksi vaihtoehto';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Vain numeeriset arvot kelpaavat vastauksiin, joihin on määritetty hyväksyttävä virhe';
$string['answertoolong'] = 'Vastaus liian pitkä rivin {$a} jälkeen (255 merkkiä on maksimi).';
$string['aon'] = 'AON-muotoilu';
$string['areyousureremoveselected'] = 'Oletko varma että haluat poistaa kaikki valitut kysymykset?';
$string['asshownoneditscreen'] = 'Kuten näytetty muokkausruudulla';
$string['attempt'] = 'Yritys {$a}';
$string['attemptalreadyclosed'] = 'Tämä yritys on jo valmis.';
$string['attemptclosed'] = 'Yritys ei ole vielä sulkeutunut';
$string['attemptduration'] = 'Yrityksen kesto';
$string['attemptedon'] = 'Yritetty';
$string['attempterror'] = 'Et voi yrittää tätä tenttiä nyt, koska: {$a}';
$string['attemptfirst'] = 'Ensimmäinen yritys';
$string['attemptincomplete'] = 'Yritys (tekijä {$a}) ei ole vielä valmis.';
$string['attemptlast'] = 'Viimeinen yritys';
$string['attemptnumber'] = 'Yritys';
$string['attemptquiznow'] = 'Yritä tenttiä nyt';
$string['attempts'] = 'Yritykset';
$string['attemptsallowed'] = 'Montako yritystä sallittu?';
$string['attemptsallowedn'] = 'Sallitut yritykset: {$a}';
$string['attemptsdeleted'] = 'Tentin yritykset poistettu';
$string['attemptselection'] = 'Valitse käyttäjien kohdalla tilastoinnissa käytettävät yritykset:';
$string['attemptsexist'] = 'Tätä tenttiä on jo yritetty';
$string['attemptsnum'] = 'Yrityksiä: {$a}';
$string['attemptsnumthisgroup'] = 'Yrityksiä: {$a->total} ({$a->group} tästä ryhmästä)';
$string['attemptsnumyourgroups'] = 'Yrityksiä: {$a->total} ({$a->group} omasta ryhmästäsi)';
$string['attemptsonly'] = 'Näytä vain vastanneet opiskelijat';
$string['attemptstillinprogress'] = 'Keskeneräiset yritykset';
$string['attemptsunlimited'] = 'Rajattomasti yrityksiä';
$string['back'] = 'Takaisin esikatseluun';
$string['backtocourse'] = 'Takaisin kurssille';
$string['backtoquestionlist'] = 'Takaisin kysymyslistaan';
$string['backtoquiz'] = 'Takaisin tenttien muokkaukseen';
$string['basicideasofquiz'] = 'Tentin rakentamisen perusajatukset';
$string['bestgrade'] = 'Paras arviointi';
$string['bothattempts'] = 'Näytä vastanneet ja vastaamatta olevat opiskelijat';
$string['browsersecurity'] = 'Selaimen tietoturva';
$string['browsersecurity_help'] = '<h2>Näytä "suojatussa" ikkunassa</h2>

<p>"Suojatulla" ikkunalla rajoitetaan hieman opiskelijan selaimen käyttöä siten, että tentissä huijaaminen ja tekstin suora kopiointi hankaloituu. Javascriptin on oltava päällä selaimessa.</p>

<p>Suojauksella:</p>
 <ul>
     <li>Tentti näytetään omassa, koko ruudun selainikkunassaan.</li>
     <li>Osa hiiren toiminnoista on estetty.</li>
     <li>Osa näppäimistökomennoista on estetty.</li>
 </ul>

<p>HUOM: <b>Tämä suojaus ei ole vedenpitävä</b>. Älä luota tähän suojaukseen ainoana suojauskeinona, jos epäilet opiskelijoidesi huijaavan. Verkkoympäristössä on mahdotonta tehdä aukotonta suojausta. Lisävarmistuksena voit esimerkiksi luoda kysymyksistä ison tietokannan, josta arvotaan satunnaisia kysymyksiä. Tai mieti arviointikriteereitäsi uudestaan siten, että opiskelijoiden konstruktiivisella toiminnalla, kuten keskusteluaktiivisuudella, sanastotyöskentelyllä, wiki-aktiivisuudella, tuntiaktiivisuudella tai tehtävillä on merkitystä arvioinnissa.</p>
';
$string['calculated'] = 'Lasku';
$string['calculatedquestion'] = 'Laskutehtävää ei ole tuettu rivillä {$a}. Kysymystä ei huomioida.';
$string['cannotcreatepath'] = 'Polkua ei voi luoda ({$a})';
$string['cannoteditafterattempts'] = 'Et voi lisätä tai poistaa kysymyksiä koska tähän tenttiin on jo vastattu. ({$a})';
$string['cannotfindprevattempt'] = 'Ei löydetä aiempaa yritystä.';
$string['cannotfindquestionregard'] = 'Ei voitu hakea kysymyksiä uudelleenarvioitavaksi!';
$string['cannotinsert'] = 'Kysymystä ei voitu sijoittaa';
$string['cannotinsertrandomquestion'] = 'Ei voitu lisätä uutta satunnaista kysymystä!';
$string['cannotloadquestion'] = 'Ei voitu ladata kysymysvaihtoehtoja';
$string['cannotloadtypeinfo'] = 'Ei voida ladata kysymystyypin mukaista kysymystietoa';
$string['cannotopen'] = 'Vientitiedostoa ei voitu luoda ({$a})';
$string['cannotrestore'] = 'Ei voitu palauttaa kysymyssessioita';
$string['cannotreviewopen'] = 'Et voi katsella tätä yritystä, se on vielä auki';
$string['cannotsavelayout'] = 'Ei voitu tallentaa asettelua';
$string['cannotsavenumberofquestion'] = 'Ei voitu tallentaa kysymysten määrää per sivu';
$string['cannotsavequestion'] = 'Ei voida tallentaa kysymyslistaa';
$string['cannotsetgrade'] = 'Ei voitu asettaa tentille uutta arvosanan ylärajaa';
$string['cannotsetsumgrades'] = 'Ei onnistuttu asettamaan yhteenlaskettuja arvosanoja';
$string['cannotstartgradesmismatch'] = 'Tenttiyritystä ei voitu käynnistää. Tentti pitäisi arvioida mutta tentissä ei ole yhtään kysymystä josta voisi saada pisteitä.';
$string['cannotstartmissingquestion'] = 'Ei voida aloittaa yrittää tenttiä. Tentin määritelmä sisältää kysymyksen, jota ei ole.';
$string['cannotstartnoquestions'] = 'Tenttiyritystä ei voitu käynnistää. Tenttiin ei ole vielä lisätty kysymyksiä.';
$string['cannotwrite'] = 'Vientitiedostoa ei voitu kirjoittaa';
$string['caseno'] = 'Ei, kirjainkoolla ei ole merkitystä';
$string['casesensitive'] = 'Kirjainkoon merkitys';
$string['caseyes'] = 'Kyllä, kirjainkoon pitää täsmätä';
$string['categories'] = 'Kategoriat';
$string['category'] = 'Kategoria';
$string['categoryadded'] = 'Kategoria \'{$a}\' lisätty';
$string['categorydeleted'] = 'Kategoria \'{$a}\' poistettu';
$string['categorynoedit'] = 'Sinulla ei ole muokkausoikeutta kategoria {$a}ssa.';
$string['categoryupdated'] = 'Kategoria päivitettiin onnistuneesti';
$string['close'] = 'Sulje ikkuna';
$string['closebeforeopen'] = 'Tentin päivittäminen ei onnistu. Päättymispäivä on ennen alkamispäivää.';
$string['closed'] = 'Suljettu';
$string['closepreview'] = 'Sulje esikatselu';
$string['closereview'] = 'Sulje katselu';
$string['comment'] = 'Kommentti';
$string['commentorgrade'] = 'Kommentoi tai arvioi uudelleen';
$string['comments'] = 'Kommentit';
$string['completedon'] = 'Valmis';
$string['configadaptive'] = 'Jos valitset tähän asetukseen Kyllä, opiskelijalle sallitaan monta vastausta kysymykseen jopa samalla tentin yrityskerralla.';
$string['configattemptsallowed'] = 'Rajoitus opiskelijoiden yritysmääriin tentissä.';
$string['configdecimaldigits'] = 'Desimaalien määrä arvosanoissa.';
$string['configdecimalplaces'] = 'Desimaalien määrä tentin arvosanoissa.';
$string['configdecimalplacesquestion'] = 'Desimaalien määrä yksittäisten kysymysten arvosanoissa.';
$string['configdelay1'] = 'Jos asetat aikaviiveen, opiskelijan täytyy odottaa kyseisen ajan verran, ennen kuin hän voi yrittää tenttiä ensimmäisen yrityksen jälkeen uudestaan.';
$string['configdelay1st2nd'] = 'Jos asetat aikaviiveen tässä, opiskelija ei voi aloittaa toista yritystä, ennen kuin tämän verran aikaa on kulunut ensimmäisen yrityksen lopetuksesta.';
$string['configdelay2'] = 'Jos asetat aikaviiveen tässä, opiskelijan täytyy odottaa kyseisen ajan verran, ennen kolmatta tai myöhempiä yrityksiä.';
$string['configdelaylater'] = 'Jos asetat aikaviiveen tässä, opiskelija ei voi aloittaa kolmatta, neljättä, ... yritystä ennen kuin asettamasi aika on kulunut edellisen yrityksen lopetuksesta.';
$string['configeachattemptbuildsonthelast'] = 'Jos useat yritykset on sallittu, niin jokainen uusi yritys sisältää tulokset edellisestä yrityksestä.';
$string['configgrademethod'] = 'Mitä tapaa pitäisi käyttää laskettaessa opiskelijan lopullinen tentin arvosana, kun useat tenttiyritykset on sallittu.';
$string['configintro'] = 'Tässä antamasi arvot määrittelevät oletusarvot, joita käytetään asetuksissa kun luot uuden tentin. Voit myös määrittää mitkä tentin asetukset ovat lisäasetuksia.';
$string['configmaximumgrade'] = 'Tentin oletus maksimiarvosana.';
$string['confignewpageevery'] = 'Kun tenttiin lisätään kysymyksiä, lisätään tenttiin sivunvaihdot automaattisesti tämän asetuksen mukaan.';
$string['configpenaltyscheme'] = 'Mukautuvassa tilassa jokaisesta väärästä vastauksesta vähennettävä rangaistus.';
$string['configpopup'] = 'Pakota tentti avautumaan popup-ikkunassa ja yritä käyttää JavaScriptiä estämään kopioi ja liitä ym. toiminnot tentin aikana.';
$string['configrequirepassword'] = 'Opiskelijoiden on annettava tämä salasana ennen kuin he voivat tehdä tentin.';
$string['configrequiresubnet'] = 'Opiskelijat voivat tehdä tentin vain näiltä tietokoneilta.';
$string['configreviewoptions'] = 'Nämä asetukset määrittelevät mitä tietoa käyttäjät näkevät, kun he tarkastelevat tenttiyritystä tai katselevat tenttiä.';
$string['configshowblocks'] = 'Näytä lohkot tentin aikana.';
$string['configshowuserpicture'] = 'Näytä käyttäjän kuva ruudulla tentin aikana.';
$string['configshufflequestions'] = 'Jos otat käyttöön tämän asetuksen, sekoitetaan tentin kysymykset joka kerta kun opiskelija yrittää tenttiä.';
$string['configshufflewithin'] = 'Jos otat käyttöön tämän asetuksen, yksittäisten kysymysten eri osat sekoitetaan joka kerta kun opiskelija yrittää tenttiä, jos asetus on käytössä myös kysymysasetuksissa.';
$string['configtimelimit'] = 'Oletuskesto tenteille minuuteissa. 0 tarkoittaa ettei rajaa ole.';
$string['configtimelimitsec'] = 'Oletuskesto tenteille sekunneissa. 0 tarkoittaa ettei rajaa ole.';
$string['configurerandomquestion'] = 'Määritä kysymys';
$string['confirmclose'] = 'Kun palautat tentin, et voi muuttaa vastauksiasi.';
$string['confirmserverdelete'] = 'Oletko varma, että haluat poistaa palvelimen  <b>{$a}</b> listalta?';
$string['confirmstartattemptlimit'] = 'Sallitut yritykset: {$a}. Olet aloittamassa uutta yritystä. Haluatko jatkaa?';
$string['confirmstartattempttimelimit'] = 'Tässä tentissä on aikaraja ja yritysten määrä on rajoitettu {$a} kertaan. Haluatko jatkaa?';
$string['confirmstarttimelimit'] = 'Tässä tentissä on aikaraja. Haluatko aloittaa tentin?';
$string['containercategorycreated'] = 'Tämä kategoria luotiin alkuperäisten kategorioiden tallentamiseksi. Alkuperäiset kategoriat siirrettiin sivuston tasolle alla kerrotuista syistä.';
$string['continueattemptquiz'] = 'Jatka viimeisintä yritystä';
$string['continuepreview'] = 'Jatka edellistä esikatselua';
$string['copyingfrom'] = 'Luodaan kopio kysymyksestä \'{$a}\'';
$string['copyingquestion'] = 'Kysymystä kopioidaan';
$string['correct'] = 'Oikein';
$string['correctanswer'] = 'Oikea vastaus';
$string['correctanswerformula'] = 'Oikea ratkaisukaava';
$string['correctansweris'] = 'Oikea vastaus: {$a}';
$string['correctanswerlength'] = 'Merkitsevät arvot';
$string['correctanswers'] = 'Oikeat vastaukset';
$string['correctanswershows'] = 'Näytä oikea vastaus';
$string['corrresp'] = 'Oikea vastaus';
$string['countdown'] = 'Laskenta';
$string['countdownfinished'] = 'Tentti sulkeutuu, lähetä vastauksesi nyt.';
$string['countdowntenminutes'] = 'Tentti sulkeutuu kymmenen minuutin kuluttua.';
$string['coursetestmanager'] = 'Course Test Manager-muotoilu';
$string['createcategoryandaddrandomquestion'] = 'Luo kategoria ja lisää satunnainen kysymys';
$string['createfirst'] = 'Sinun on ensin luotava kysymyksiä.';
$string['createmultiple'] = 'Lisää useita satunnaisia kysymyksiä tenttiin';
$string['createnewquestion'] = 'Luo uusi kysymys';
$string['createquestionandadd'] = 'Luo uusi kysymys ja lisää se tenttiin.';
$string['custom'] = 'Mukautettu muoto';
$string['dataitemneed'] = 'Sinun pitää lisätä vähintään yksi kysymys, jotta kysymys voidaan tallentaa.';
$string['datasetdefinitions'] = 'Uudelleenkäytettävät tietojoukkojen määritykset kategoriassa {$a}';
$string['datasetnumber'] = 'Numero';
$string['daysavailable'] = 'Päivää esillä';
$string['decimaldigits'] = 'Desimaalien määrä arvosanoissa';
$string['decimalplaces'] = 'Desimaalien määrä arvosanoissa';
$string['decimalplaces_help'] = '<h2>Desimaalien määrä</h2>

<p>Tämä asetus määrittää desimaalien määrän pisteiden ja arvosanojen näkyessä näytöllä. Esim. \'0\' esittää pisteet kokonaislukuina.</p>

<p>Asetus vaikuttaa vain arvosanojen näyttämiseen näytöllä. Sillä ei ole vaikutusta laskutoimituksiin tai arvosanojen pyöristämiseen.</p>';
$string['decimalplacesquestion'] = 'Desimaalien määrä kysymysten arvosanoissa';
$string['decimalplacesquestion_help'] = '<h2>Desimaalien määrä</h2>

<p>Tämä asetus määrittää desimaalien määrän pisteiden ja arvosanojen näkyessä näytöllä <em>kullekin kysymykselle</em>. Esim. \'0\' esittää pisteet kokonaislukuina.</p>

<p>Asetus vaikuttaa vain arvosanojen näyttämiseen näytöllä. Sillä ei ole vaikutusta laskutoimituksiin tai arvosanojen pyöristämiseen.</p>
';
$string['decimalpoints'] = 'Desimaalien määrä';
$string['default'] = 'Oletus';
$string['defaultgrade'] = 'Oletusarviointi kysymyksille';
$string['defaultinfo'] = 'Oletuskategoria kysymyksille.';
$string['delay1'] = 'Ensimmäisen ja toisen yrityksen välinen aika';
$string['delay1st2nd'] = 'Pakotettu aikaväli ensimmäisen ja toisen yrityksen välillä';
$string['delay1st2nd_help'] = '<h2>Aikaviive ensimmäisen ja toisen yrityksen välissä</h2>

<p>Jos asetat aikaviiveen, opiskelija ei pääse tenttiin samantien uudestaan, vaan hänen on odotettava aikaviiveen verran ennen toista yritystä.</p>';
$string['delay2'] = 'Myöhempien yritysten välinen aika';
$string['delaylater'] = 'Pakotettu aikaväli myöhempien yritysten välillä';
$string['delaylater_help'] = '<h2>Aikaviive myöhempien yritysten väleissä</h2>

<p>Jos asetat tämän aikaviiveen, opiskelijan pitää odottaa sen verran ennen kolmatta tai useampaa tenttiyritystään.</p>';
$string['deleteattemptcheck'] = 'Oletko aivan varma, että haluat poistaa kaikki nämä yritykset?';
$string['deleteselected'] = 'Poista valitut';
$string['deletingquestionattempts'] = 'Poistetaan kysymyksen vastausyritykset';
$string['description'] = 'Kuvaus';
$string['disabled'] = 'Estetty';
$string['displayoptions'] = 'Näyttövalinnat';
$string['download'] = 'Napsauta tallentaaksesi viety kategoriatiedosto koneellesi';
$string['downloadextra'] = '(tiedosto tallennetaan myös kurssin tiedostoihin /quiz-hakemistossa)';
$string['duplicateresponse'] = 'Tätä vastausta ei huomioida, koska annoit vastaavan vastauksen jo aiemmin.';
$string['eachattemptbuildsonthelast'] = 'Jokainen uusi yritys on jatkoa edelliselle';
$string['eachattemptbuildsonthelast_help'] = '<h2>Tenttiyritykset</h2>

<P>Opiskelijat voivat saada yrittää läpäistä tenttiä useammin kuin kerran. Tämä voi tehdä tentin tekemisestä enemmänkin oppimiseen liittyvän toiminnon kuin vain arvioinnin. </P>

<h3>Uusi tenttiyritys perustuu aiemmille yrityksille</h3>

<p>Jos tentissä sallitaan useampi kuin yksi yritys ja tämä asetus on <B>Kyllä</B>, jokainen uusi yritys säilyttää edellisen yrityksen vastaukset. Tämä mahdollistaa tentin suorituksen useassa osassa eri kerroilla.</p>

<p>Jos haluat joka yrittämälle uuden, tyhjän tentin, valitse asetukseksi <B>Ei</B>.';
$string['editcategories'] = 'Muokkaa kategorioita';
$string['editcategory'] = 'Muokkaa kategoriaa';
$string['editcatquestions'] = 'Muokkaa kategorian kysymyksiä';
$string['editingquestion'] = 'Muokataan kysymystä';
$string['editingquiz'] = 'Muokataan tenttiä';
$string['editingquiz_help'] = 'Tentin tekemisessä peruskäsitteitä ovat:
<ul>
<li>Tentti, joka sisältää kysymyksiä yhdellä tai useammalla sivulla</li>
<li>Kysymyspankki, joka säilyttää kysymykset jaoteltuna kategorioittain</li>
<li>Satunnaiset kysymykset, eli kysymykset, jotka arvotaan kullekin opiskelijalle ja kullekin yrityskerralle uudestaan.</li>
</ul>';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editoverride'] = 'Muokkaa ohitusta';
$string['editqcats'] = 'Muokkaa kysymyskategorioita';
$string['editquestions'] = 'Muokkaa kysymyksiä';
$string['editquiz'] = 'Muokkaa tenttiä';
$string['editquizquestions'] = 'Muokkaa tentin kysymyksiä';
$string['emailconfirmbody'] = 'Hei {$a->username},

Kiitos lähettämistä vastauksista tenttiin \'{$a->quizname}\' kurssilla \'{$a->coursename}\' on tallennettu {$a->submissiontime}.

Tämä viesti vahvistaa että olemme vastaanottaneet vastauksesi.

Voit tarkastella tenttiä osoitteessa {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Kiitos vastauksistasi tenttiin \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Vahvistus tentin tallennuksesta: {$a->quizname}';
$string['emailnotifybody'] = 'Hei {$a->username},

Opiskelija {$a->studentname} on tehnyt tentin {$a->quizname} ({$a->quizurl}) kurssilla {$a->coursename}.

Voit tarkastella hänen vastuksiaan osoitteessa {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} on vastannut tenttiin {$a->quizname}';
$string['emailnotifysubject'] = 'Opiskelija {$a->studentname} on tehnyt tentin {$a->quizname}';
$string['empty'] = 'Tyhjä';
$string['enabled'] = 'Käytössä';
$string['endtest'] = 'Lopeta tentti';
$string['erroraccessingreport'] = 'Et voi nähdä tätä raporttia';
$string['errorinquestion'] = 'Virhe kysymyksessä';
$string['errormissingquestion'] = 'Virhe: Järjestelmästä ei löydy kysymystä, jonka id on {$a}';
$string['errornotnumbers'] = 'Virhe - vastauksen oltava numeerinen';
$string['errorunexpectedevent'] = 'Arvaamaton tapahtumakoodi {$a->event} löytyi kysymykseen {$a->questionid} tenttiyrityksessä {$a->attemptid}.';
$string['essay'] = 'Essee';
$string['essayquestions'] = 'Kysymykset';
$string['everynquestions'] = 'Uusi sivu {$a} kysymyksen välein';
$string['everyquestion'] = 'Jokainen kysymys omalle sivulleen';
$string['everythingon'] = 'Kaikki';
$string['export'] = 'Vie';
$string['exportcategory'] = 'vientikategoria';
$string['exporterror'] = 'Virhe viennissä';
$string['exportingquestions'] = 'Kysymykset on viety tiedostoon';
$string['exportname'] = 'Tiedostonimi';
$string['exportquestions'] = 'Vie kysymykset tiedostoon';
$string['extraattemptrestrictions'] = 'Ylimääräiset rajoitukset yrityksissä';
$string['false'] = 'Epätosi';
$string['feedback'] = 'Palaute';
$string['feedbackerrorboundaryformat'] = 'Palautteen arviointien rajat pitää antaa joko prosentteina tai numeroina. Antamaasi arvoa {$a} ei tunnistettu.';
$string['feedbackerrorboundaryoutofrange'] = 'Palautteen arviointien rajat pitää olla 0% ja 100% välissä. Antamasi arvo {$a} on rajojen ulkopuolella.';
$string['feedbackerrorjunkinboundary'] = 'Palautteen arviointien rajoissa ei saa olla aukkoja.';
$string['feedbackerrorjunkinfeedback'] = 'Palautteet pitää antaa ilman aukkoja.';
$string['feedbackerrororder'] = 'Palautteen arviointien rajat pitää olla suuruusjärjestyksessä. Antamasi arvo {$a} ei ole järjestyksessä.';
$string['file'] = 'Tiedosto';
$string['fileformat'] = 'Tiedostomuoto';
$string['fillcorrect'] = 'Täytä oikeilla';
$string['filloutnumericalanswer'] = 'Anna vähintään yksi mahdollinen vastaus ja virheen raja-arvo. Ensimmäinen sopiva vastaus määrittelee pisteet ja palautteen. Voit antaa myös palautetta ilman vastausta, tämä palaute näytetään opiskelijoille, joiden antama vastaus ei sovi mihinkään määrittelemistäsi palautteista.';
$string['filloutoneanswer'] = 'Sinun pitää täyttää vähintään yksi vastaus. Tyhjiä vastauksia ei käytetä. \'*\' -merkkiä voi käyttää jokerimerkkinä korvaamaan minkä tahansa merkin. Ensimmäistä sopivaa vastausta käytetään arvosanan ja palautteen määrittelemiseksi.';
$string['filloutthreequestions'] = 'Sinun pitää täyttää vähintään kolme kysymystä. Tyhjiä kysymyksiä ei käytetä.';
$string['fillouttwochoices'] = 'Sinun pitää valita vähintään kaksi vaihtoehtoa. Tyhjiä vaihtoehtoja ei käytetä.';
$string['finishattemptdots'] = 'Lopeta tentti...';
$string['finishreview'] = 'Lopeta tarkastelu';
$string['forceregeneration'] = 'pakota uudelleenluonti';
$string['formatnotfound'] = 'Vienti/tuontiformaattia {$a} ei löydy';
$string['formatnotimplemented'] = 'Tätä formaattia ei ole tehty oikein, ole kiltti ja lähetä bugiraportti';
$string['formulaerror'] = 'Kaavavirheitä!';
$string['fractionsaddwrong'] = 'Valitsemasi arviointiasteikko ei ole<br/>100% asti, vaan {$a}%.<br />
Haluatko palata ja korjata tämän kysymyksen?';
$string['fractionsnomax'] = 'Yhden vastauksista pitäisi olla 100%, jotta<br /> käyttäjän on mahdollista saada täysi <br />arviointi tästä kysymyksestä.<br />
Haluatko palata ja korjata tämän kysymyksen?';
$string['fromfile'] = 'tiedostosta:';
$string['functiondisabledbysecuremode'] = 'Toiminto on poissa käytöstä';
$string['generalfeedback'] = 'Yhteinen palaute';
$string['generalfeedback_help'] = 'Yleinen palaute on teksti, joka näytetään kun kysymykseen on vastattu. Toisin kuin tietyn kysymyksen palaute, joka riippuu annetusta vastauksesta, näytetään aina sama yleinen palaute.';
$string['grade'] = 'Arvosana';
$string['gradeall'] = 'Arvioi kaikki';
$string['gradeaverage'] = 'Keskimääräinen arviointi';
$string['gradeboundary'] = 'Arvosanan raja';
$string['gradeessays'] = 'Arvioi esseet';
$string['gradehighest'] = 'Ylin arviointi';
$string['grademethod'] = 'Arviointitapa';
$string['grademethod_help'] = '<h2>Arviointitavat</h2>

<P>Kun opiskelija voi vastata tenttiin usean kerran, voidaan lopullinen arviointi laskea eri tavoin:</p>

<P><B>Korkein arviointi</B></p>
<blockquote>
Lopullinen arviointi on paras kaikista yrityksistä. </blockquote>

<P><B>Keskiarvo</B></P>
<blockquote>
Lopullinen arviointi on keskiarvo kaikista yrityksistä.
</blockquote>

<P><B>Ensimmäinen yritys</B></P>
<blockquote>
Lopullinen arviointi on ensimmäinen kaikista yrityksistä, muut hylätään.
</blockquote>

<P><B>Viimeisin yritys</B></P>

<blockquote>
Lopullinen arviointi on viimeisin kaikista yrityksistä, muut hylätään.
</blockquote>';
$string['gradesdeleted'] = 'Tentin arvosanat poistettu';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Pisteet tästä palautuksesta {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Ennen aikaisempia pistevähennyksiä pisteiksi tulisi <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Tästä palautuksesta vähennetään {$a} pistettä.';
$string['gradingdetailszeropenalty'] = 'Sinulta ei vähennetty pisteitä vastauksestasi.';
$string['gradingmethod'] = 'Arvostelutapa: {$a}';
$string['groupoverrides'] = 'Ryhmien ohitukset';
$string['groupsnone'] = 'Tällä kurssilla ei ole ryhmiä';
$string['guestsno'] = 'Valitettavasti vieraat eivät voi katsella tai täyttää tenttejä.';
$string['hidebreaks'] = 'Piilota sivunvaihdot';
$string['hidereordertool'] = 'Piilota uudellenjärjestelytyökalu';
$string['history'] = 'Vastaushistoria:';
$string['howquestionsbehave_desc'] = 'Oletusasetus kysymysten käyttäytymiselle tentissä.';
$string['imagedisplay'] = 'Näytettävä kuva';
$string['import'] = 'Tuo';
$string['import_help'] = 'Tämä toiminnon avulla voit tuoda kysymyksiä ulkoisista tekstitiedostoista.

Jos tiedostosi sisältää muita kuin ascii merkkejä, täytyy tiedoston olla UTF-8 muodossa. Ole erityisen varovainen Microsoft Office ohjelmilla luotujen tiedostojen kanssa, koska nämä käyttävät yleisesti erityistä koodausta, jota ei käsitellä oikein.

Tuonti- ja vientiformaatit ovat plugineilla toteutettavia resursseja. Muita vaihtoehtoisia formaatteja saattaa olla saatavissa Moduulit ja Pluginit -tietokannassa.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'tuonti kategoria';
$string['importerror'] = 'Virhe tuonnissa';
$string['importfilearea'] = 'Tuo kurssilla olevasta tiedostosta...';
$string['importfileupload'] = 'Tuo palvelimelle ladattavasta tiedostosta...';
$string['importfromthisfile'] = 'Tuo tästä tiedostosta';
$string['importingquestions'] = 'Tuodaan {$a} kysymystä tiedostosta';
$string['importmax10error'] = 'Kysymyksessä on virhe. Ei voi olla yli kymmentä vastausta';
$string['importmaxerror'] = 'Tässä kysymyksessä on virhe: liian monta vastausta.';
$string['importquestions'] = 'Tuo kysymykset tiedostosta';
$string['inactiveoverridehelp'] = '* Opiskelijalla ei ole oikeata ryhmää tai roolia yrittääkseen tätä tenttiä';
$string['incorrect'] = 'Väärin';
$string['indivresp'] = 'Yksittäiset vastaukset jokaiselle kohteelle';
$string['info'] = 'Tietoa';
$string['infoshort'] = 'i';
$string['inprogress'] = 'Käynnissä';
$string['introduction'] = 'Johdanto';
$string['invalidattemptid'] = 'Yritys ID:tä ei ole';
$string['invalidcategory'] = 'Väärä kategorian ID';
$string['invalidnumericanswer'] = 'Yksi antamistasi vastauksista ei ollut oikea numero.';
$string['invalidnumerictolerance'] = 'Yksi antamistasi toleransseista ei ollut sopiva numero.';
$string['invalidoverrideid'] = 'Virheellinen ohitus id';
$string['invalidquestionid'] = 'Virheellinen kysymys id';
$string['invalidquizid'] = 'Virheellinen tentti-id';
$string['invalidsource'] = 'Lähdettä ei hyväksytty.';
$string['invalidsourcetype'] = 'Väärä lähdetyyppi.';
$string['invalidstateid'] = 'Virheellinen tila-id';
$string['lastanswer'] = 'Viimeinen vastauksesi oli';
$string['layout'] = 'Asettelu';
$string['layoutasshown'] = 'Kuvan asettelu näytetyn mukaan.';
$string['layoutasshownwithpages'] = 'Kuvan asettelu näytetyn mukaan. <small>(Joka {$a}:n kysymyksen jälkeen uusi sivu.)</small>';
$string['layoutshuffledandpaged'] = 'Kysymykset sekoitetaan, {$a} kysymystä joka sivulla.';
$string['layoutshuffledsinglepage'] = 'Kysymykset sekoitetaan, kaikki kysymykset samalla sivulla.';
$string['link'] = 'Linkki';
$string['listitems'] = 'Lista tentin kysymyksistä';
$string['literal'] = 'vakiomerkintä';
$string['loadingquestionsfailed'] = 'Kysymysten lataaminen ei onnistunut: {$a}';
$string['makecopy'] = 'Tallenna uutena kysymyksenä';
$string['managetypes'] = 'Hallinnoi kysymystyyppejä ja -palvelimia';
$string['manualgrading'] = 'Arviointi';
$string['mark'] = 'Palauta';
$string['markall'] = 'Palauta sivu';
$string['marks'] = 'Pistettä';
$string['match'] = 'Yhteensopivat vastaukset';
$string['matchanswer'] = 'Yhteensopiva vastaus';
$string['matchanswerno'] = 'Sopii vastaukseen {$a}';
$string['max'] = 'Max';
$string['messageprovider:confirmation'] = 'Tenttipalautustesi vahvistusviesti';
$string['messageprovider:submission'] = 'Ilmoitus tenttipalautuksista';
$string['min'] = 'Min';
$string['minutes'] = 'Minuuttia';
$string['missingcorrectanswer'] = 'Oikea vastaus täytyy määrittää';
$string['missingitemtypename'] = 'Puuttuva nimi';
$string['missingquestion'] = 'Tätä kysymystä ei ole enää olemassa';
$string['modulename'] = 'Tentti';
$string['modulename_help'] = '<P><IMG VALIGN=absmiddle SRC="<?php echo $CFG->wwwroot?>/mod/quiz/icon.gif">&nbsp;<B>Tentti</B></P>

<BLOCKQUOTE>
Tentillä voi suunnitella ja koota kysymysjoukkoja, jotka koostuvat monivalinnoista, oikein/väärin -kysymyksistä, lyhytvastauskysymyksistä sekä esseistä. Kysymykset tallennetaan luokiteltuun tietokantaan, ja niitä voi käyttää usean kerran samalla kurssilla tai jopa toisella kurssilla. Tentteihin voidaan sallia useampia vastausyrityksiä. Jokainen vastausyritys korjataan automaattisesti (paitsi esseet) ja ohjaaja voi valita, haluaako hän antaa palautetta vai näyttää oikeat vastaukset.
</BLOCKQUOTE>
';
$string['modulenameplural'] = 'Tentit';
$string['moveselectedonpage'] = 'Siirrä valitut kysymykset sivulle: {$a}';
$string['multichoice'] = 'Monivalinta';
$string['multipleanswers'] = 'Valitse ainakin yksi vastaus';
$string['multiplier'] = 'Kerroin';
$string['name'] = 'Nimi';
$string['navnojswarning'] = 'Varoitus: nämä linkit eivät tallenna vastauksiasi. Käytä sivun alalaidassa olevaa seuraava-painiketta.';
$string['neverallononepage'] = 'Ei koskaan, kaikki kysymykset yhdellä sivulla';
$string['newattemptfail'] = 'Virhe: Ei voitu aloittaa uutta yritystä tenttiin';
$string['newpage'] = 'Uusi sivu';
$string['newpage_help'] = '<h2>Kysymysten määrä per sivu</h2>

<p>Pitkissä tenteissä kysymykset kannattaa jakaa usealle sivulle rajoittamalla sivukohtaista kysymysmäärää. Kysymyksiä lisättäessä sivunvaihdot lisätään automaattisesti tällä asetuksella määrittelemäsi sivujaon mukaan. Myöhemmin tenttiä muokatessasi sivunvaihtojen paikkoja on toki mahdollista vielä siirtää.</p>
';
$string['newpageevery'] = 'Aloita uusi sivu automaattisesti';
$string['noanswers'] = 'Vastausta ei ole valittu!';
$string['noattempts'] = 'Kukaan ei ole yrittänyt tätä tenttiä.';
$string['noattemptsfound'] = 'Ei löytynyt tenttiyrityksiä.';
$string['noattemptstoshow'] = 'Näytettäviä yrityksiä ei ole';
$string['nocategory'] = 'Väärä kategoria tai ei ollenkaan kategoriaa';
$string['noclose'] = 'Ei sulkeutumispäivämäärää';
$string['nocommentsyet'] = 'Ei kommentteja.';
$string['noconnection'] = 'Ei voitu luoda yhteyttä verkkopalveluun, joka käsittelee tämän kysymyksen. Ota yhteyttä ylläpitäjääsi.';
$string['nodataset'] = 'tyhjää - ei ole muuttuja';
$string['nodatasubmitted'] = 'Mitään tietoa ei palautettu.';
$string['noessayquestionsfound'] = 'Käsin arvioituja kysymyksiä ei löytynyt';
$string['nogradewarning'] = 'Tätä tenttiä ei ole arvosteltu, joten et voi asettaa yleistä palautetta, joka riippuu arvosanasta.';
$string['nomoreattempts'] = 'Enempiä yrityksiä ei sallita';
$string['none'] = 'Ei yhtään';
$string['noopen'] = 'Ei avautumispäivämäärää';
$string['nooverridedata'] = 'Sinun pitää ohittaa ainakin yksi tentin asetuksista.';
$string['nopossibledatasets'] = 'Ei mahdollisia tietojoukkoja';
$string['noquestionintext'] = 'Kysymystekstiin ei ole sisällytetty kysymyksiä';
$string['noquestions'] = 'Kysymyksiä ei ole vielä lisätty.';
$string['noquestionsfound'] = 'Ei löydetty kysymyksiä';
$string['noquestionsinfile'] = 'Tuontitiedostosta ei löydy kysymyksiä';
$string['noquestionsinquiz'] = 'Tässä tentissä ei ole kysymyksiä.';
$string['noquestionsnotinuse'] = 'Tämä satunnaiskysymys ei ole käytössä, koska sen kategoria on tyhjä.';
$string['noquestionsonpage'] = 'Tyhjä sivu';
$string['noresponse'] = 'Ei vastausta';
$string['noreview'] = 'Et voi tarkastella tätä tenttiä';
$string['noreviewattempt'] = 'Et voi katsella tätä tenttiyritystä.';
$string['noreviewshort'] = 'Ei sallittu';
$string['noreviewuntil'] = 'Et voi tarkastella tätä tenttiä ennen {$a}';
$string['noreviewuntilshort'] = 'Saatavissa {$a}';
$string['noscript'] = 'Selaimen JavaScriptin pitää olla toiminnassa, jotta voisit jatkaa';
$string['notavailable'] = 'Valitettavasti tämä tentti ei ole saatavilla';
$string['notavailabletostudents'] = 'Huomio: Tämä tentti ei ole tällä hetkellä opiskelijoidesi saatavilla';
$string['notenoughrandomquestions'] = 'Kategoriassa {$a->category} ei ole tarpeeksi kysymyksiä, jotta voitaisiin luoda kysymys {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Osakysymyksiä ei ole määritelty riittävästi! <br /> Haluatko palata ja korjata tämän kysymyksen?';
$string['notimedependentitems'] = 'Tenttimoduuli ei tue tällä hetkellä ajasta riippuvia kohteita. Kiertääksesi tämän rajoituksen voit määrätä aikarajan koko tentille. Haluatko valita jonkin muun kohteen (vai käytetäänkö nykyistä)?';
$string['notyetgraded'] = 'Ei vielä arvosteltu';
$string['notyetviewed'] = 'Ei vielä katsottu';
$string['notyourattempt'] = 'Tämä ei ole sinun tenttiyrityksesi!';
$string['noview'] = 'Sisäänkirjautunut käyttäjä ei voi nähdä tätä tenttiä';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} on yrittänyt tenttiä {$a->attemptnum} kertaa';
$string['numattemptsmade'] = 'Tätä tenttiä on yritetty {$a} kertaa';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeerinen';
$string['numquestionsx'] = 'Kysymyksiä: {$a}';
$string['onlyteachersexport'] = 'Vain opettajat voivat viedä kysymyksiä';
$string['onlyteachersimport'] = 'Vain opettajat, joilla on muokkausoikeudet, voivat tuoda kysymyksiä';
$string['onthispage'] = 'Tämä sivu';
$string['open'] = 'Ei vastattu';
$string['openclosedatesupdated'] = 'Tentin aloitus- ja lopetuspäivämäärät päivitetty';
$string['optional'] = 'valinnainen';
$string['orderandpaging'] = 'Järjestys ja taitto';
$string['orderandpaging_help'] = 'Numerot 10, 20, 30, ... kysymysten vieressä osoittavat kysymysten järjestyksen. Numerot kasvavat kymmenen välein, jotta väleihin jää tilaa lisäkysymyksille. Järjestääksesi kysymykset uudelleen, muuta numeroita ja klikkaa "Järjestä uudelleen" -painiketta.

Lisätäksesi sivunvaihtoja tiettyjen kysymysten jälkeen, laita merkki valintalaatikkoihin kysymysten vieressä ja klikkaa "Lisää uusi sivu valittujen kysymysten jälkeen" -painiketta.

Järjestääksesi kysymykset useille sivuille, klikkaa "Taita uudelleen" -painiketta ja valitse kysymysten haluttu määrä per sivu.';
$string['orderingquiz'] = 'Järjestys ja taitto';
$string['outof'] = '{$a->grade} pistettä, täydet pisteet {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} pistettä maksimista {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Yleinen palaute';
$string['overallfeedback_help'] = 'Yleinen palaute on teksti, joka näytetään tenttiyrityksen jälkeen. Jos asetetaan erityisiä arvosanarajoja (prosentteina tai numerona), voi näytettävä teksti riippua saadusta arvosanasta.';
$string['overdue'] = 'Myöhässä';
$string['override'] = 'Ohita';
$string['overridedeletegroupsure'] = 'Oletko varma että haluat poistaa ohituksen ryhmälle {$a}?';
$string['overridedeleteusersure'] = 'Oletko varma että haluat poistaa ohituksen käyttäjälle {$a}?';
$string['overridegroup'] = 'Ohita ryhmä';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Ohitukset';
$string['overrideuser'] = 'Ohita käyttäjä';
$string['overrideusereventname'] = '{$a->quiz} - Ohita';
$string['page-mod-quiz-edit'] = 'Muokkaa tenttisivua';
$string['page-mod-quiz-x'] = 'Kaikki tenttimoduulin sivut';
$string['pagesize'] = 'Montako yritystä sivulla:';
$string['parent'] = 'Kategoriataso';
$string['parentcategory'] = 'Yläkategoria';
$string['parsingquestions'] = 'Luetaan kysymyksiä tuontitiedostosta.';
$string['partiallycorrect'] = 'Osittain oikein';
$string['passworderror'] = 'Annettu salasana on virheellinen';
$string['penalty'] = 'Vähennys';
$string['penaltyscheme'] = 'Vähennä pisteitä vääristä vastauksista?';
$string['penaltyscheme_help'] = '<h2>Pistevähennykset</h2>

<p>Jos tentissä käytetään mukautuvia kysymyksiä, opiskelijan on mahdollista yrittää vastata uudestaan vastattuaan väärin. Jos haluat vähentää opiskelijan pisteitä jokaisesta väärästä vastauksesta, käytä tätä asetusta. Pistevähennyksen suuruus määritellään erikseen jokaiseen kysymykseen ko. kysymystä lisättäessä tai muokattaessa. </p>

<p>Tällä asetuksella ei ole vaikutusta, jos tentissä ei käytetä mukautuvia kysymyksiä.</p>
';
$string['percentcorrect'] = 'Prosentuaalisesti oikein';
$string['pleaseclose'] = 'Pyyntösi on käsitelty. Voit nyt sulkea tämän ikkunan.';
$string['pluginadministration'] = 'Tentin hallinnointi';
$string['pluginname'] = 'Tentti';
$string['popup'] = 'Näytä tentti "suojatussa" ikkunassa';
$string['popupblockerwarning'] = 'Tämä osuus tentistä on suojatussa tilassa. Pistä ponnahdusikkunoiden poist pois päältä.';
$string['popupnotice'] = 'Opiskelijat näkevät tämän tentin suojatussa ikkunassa';
$string['popupwithjavascriptsupport'] = 'Koko ruudun pop-up JavaScript tietoturvalla';
$string['preprocesserror'] = 'Virhe esikäsittelyssä!';
$string['preview'] = 'Esikatselu';
$string['previewquestion'] = 'Esikatsele kysymystä';
$string['previewquiz'] = 'Esikatsele {$a}';
$string['previewquiznow'] = 'Esikatsele tenttiä nyt';
$string['previous'] = 'Edellinen tila';
$string['publish'] = 'Julkaise';
$string['publishedit'] = 'Sinulla pitää olla lisäys- ja muokkausoikeudet julkaisevalla kurssilla muokataksesi kysymyksiä tässä kategoriassa.';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'nimi';
$string['qti'] = 'IMS QTI- muoto';
$string['qti_two'] = 'IMS QTI 2.0 formaatti';
$string['qtypename'] = 'tyyppi, nimi';
$string['question'] = 'Kysymys';
$string['questionbankcontents'] = 'Kysymyspankin sisältö';
$string['questionbankmanagement'] = 'Kysymyspankin hallinnointi';
$string['questionbehaviour'] = 'Kysymysten käyttäytyminen';
$string['questioncats'] = 'Kysymyskategoriat';
$string['questiondeleted'] = 'Tämä kysymys on poistettu. Ota yhteyttä opettajaasi.';
$string['questioninuse'] = 'Kysymys \'{$a}\' on jo käytössä:';
$string['questionmissing'] = 'Tästä sessiosta puuttuu kysymys';
$string['questionname'] = 'Kysymyksen nimi';
$string['questionnonav'] = '<span class="accesshide">Kysymys </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Tiedot </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Kysymystä {$a} ei ole ladattu tietokannasta';
$string['questionorder'] = 'Kysymysjärjestys';
$string['questions'] = 'Kysymykset';
$string['questionsinclhidden'] = 'Kysymykset (myös piilotetut)';
$string['questionsinthisquiz'] = 'Tenttiin lisätyt kysymykset';
$string['questionsperpage'] = 'Montako kysymystä sivulla?';
$string['questionsperpageselected'] = 'Kysymysten määrä sivua kohti on asetettu niin, että sivujen taitto on pakotettu. Tämän tuloksena taiton hallintatyökalut on poistettu käytöstä. Voit muuttaa tämän täältä {$a}.';
$string['questionsperpagex'] = 'Kysymyksiä sivulla: {$a}';
$string['questiontext'] = 'Kysymyksen teksti';
$string['questiontextisempty'] = '[Tyhjä kysymysteksti]';
$string['questiontype'] = 'Kysymystyyppi {$a}';
$string['questiontypesetupoptions'] = 'Asetukset kysymystyypeille:';
$string['quiz:attempt'] = 'Yritä tenttejä';
$string['quiz:deleteattempts'] = 'Poista tentin vastausyritykset';
$string['quiz:emailconfirmsubmission'] = 'Sähköpostivarmistus kun tenttivastaukset palautetaan';
$string['quiz:emailnotifysubmission'] = 'Tilaa sähköpostihuomautus kun tenttivastaukset palautetaan';
$string['quiz:grade'] = 'Arvostele tentit käsin';
$string['quiz:ignoretimelimits'] = 'Jätä aikaraja huomiotta';
$string['quiz:manage'] = 'Tenttien hallinta';
$string['quiz:manageoverrides'] = 'Hallitse tentin ohituksia';
$string['quiz:preview'] = 'Tenttien esikatselu';
$string['quiz:regrade'] = 'Uudelleenarvostele tenttiyritykset';
$string['quiz:reviewmyattempts'] = 'Tarkastele omia tenttiyrityksiäsi';
$string['quiz:view'] = 'Katso tentin tietoja';
$string['quiz:viewreports'] = 'Katso tentin raportteja';
$string['quizavailable'] = 'Tentti on vastattavissa {$a} saakka.';
$string['quizclose'] = 'Sulje tentti';
$string['quizclosed'] = 'Tentti on suljettu {$a}';
$string['quizcloses'] = 'Tentti sulkeutuu';
$string['quizcloseson'] = 'Tentti sulkeutuu {$a}';
$string['quizisclosed'] = 'Tämä tentti on suljettu';
$string['quizisclosedwillopen'] = 'Tentti suljettu (avautuu {$a})';
$string['quizisopen'] = 'Tämä tentti on auki';
$string['quizisopenwillclose'] = 'Tentti auki (sulkeutuu {$a})';
$string['quiznavigation'] = 'Tentin navigaatio';
$string['quiznotavailable'] = 'Tentti on avoinna {$a} saakka';
$string['quizopen'] = 'Avaa tentti';
$string['quizopenclose'] = 'Avautumis- ja sulkeutumispäivämäärät';
$string['quizopenclose_help'] = '<h2>Tenttiaika</h2>

<P>Voit määritellä aikavälin, jona tentti on näkyvissä opiskelijoille. Ennen aloitusaikaa ja lopetusajan jälkeen tenttiin ei pääse. </P>';
$string['quizopened'] = 'Tämä tentti on auki.';
$string['quizopenedon'] = 'Tämä tentti avautui {$a}';
$string['quizopens'] = 'Tentti aukeaa';
$string['quizopenwillclose'] = 'Tämä tentti on auki, sulkeutuu {$a} kello';
$string['quizordernotrandom'] = 'Tentin kysymyksiä ei ole sekoitettu';
$string['quizorderrandom'] = '* Tentin kysymykset on sekoitettu';
$string['quizsettings'] = 'Tentin asetukset';
$string['quiztimelimit'] = 'Aikaraja';
$string['quiztimer'] = 'Tentin Aika';
$string['quizwillopen'] = 'Tämä tentti avautuu {$a}';
$string['random'] = 'Satunnaistetut kysymykset';
$string['randomcreate'] = 'Luo satunnaistetut kysymykset';
$string['randomfromcategory'] = 'Satunnainen kysymys kategoriasta:';
$string['randomfromexistingcategory'] = 'Satunnainen kysymys olemassaolevasta kategoriasta';
$string['randomnosubcat'] = 'Kysymykset vain tästä kategoriasta, ei sen alakategorioista';
$string['randomquestionusinganewcategory'] = 'Satunnainen kysymys uudesta kategoriasta';
$string['randomwithsubcat'] = 'Kysymys tästä kategoriasta ja sen alakategorioista';
$string['readytosend'] = 'Olet lähettämässä tentin arvioitavaksi. Oletko varma, että haluat jatkaa?';
$string['reattemptquiz'] = 'Yritä tenttiä uudestaan';
$string['recentlyaddedquestion'] = 'Viimeksi lisätyt kysymykset';
$string['recurse'] = 'Näytä myös kysymykset alakategorioista';
$string['regrade'] = 'Arvioi uudelleen kaikki yritykset';
$string['regradecomplete'] = 'Kaikki yritykset on arvioitu uudelleen.';
$string['regradecount'] = '{$a->changed} / {$a->attempt} yrityksen arviointi muuttui.';
$string['regradedisplayexplanation'] = 'Uudelleenarvioinnin aikana yritykset näytetään linkkeinä kysymysten tarkasteluikkunaan';
$string['regradenotallowed'] = 'Sinulla ei ole oikeuksia tämän tentin uudelleen arviointiin';
$string['regradingquestion'] = 'Arvioidaan uudelleen "{$a}"';
$string['regradingquiz'] = 'Arvioidaan uudelleen tenttiä "{$a}"';
$string['remove'] = 'Poista';
$string['removeallquizattempts'] = 'Poista kaikki tentin vastausyritykset';
$string['removeemptypage'] = 'Poista tyhjä sivu';
$string['removeselected'] = 'Poista valitut';
$string['rename'] = 'Nimeä uudelleen';
$string['renderingserverconnectfailed'] = 'Palvelin ei kyennyt käsittelemään RQP-pyyntöä. Tarkista, että URL on oikein.';
$string['reorderquestions'] = 'Järjestä kysymykset uudelleen';
$string['reordertool'] = 'Näytä uudelleenjärjestelyn työkalu';
$string['repaginate'] = 'Muotoile sivut uudelleen,  {$a} kysymystä sivulle';
$string['repaginatecommand'] = 'Sivuta uudelleen';
$string['repaginatenow'] = 'Sivuta nyt uudelleen';
$string['replace'] = 'Korvaa';
$string['replacementoptions'] = 'Korvauksen valinnat';
$string['report'] = 'Raportit';
$string['reportanalysis'] = 'Kohteen tilastointi';
$string['reportfullstat'] = 'Yksityiskohtaiset tilastot';
$string['reportmulti_percent'] = 'Moniprosentuaaliset';
$string['reportmulti_q_x_student'] = 'Useamman opiskelijan valinnat';
$string['reportmulti_resp'] = 'Käyttäjäkohtaiset vastaukset';
$string['reportnotfound'] = 'Raporttia ei tunneta ({$a})';
$string['reportoverview'] = 'Lyhyesti';
$string['reportregrade'] = 'Uudelleenarviointi';
$string['reportresponses'] = 'Yksityiskohtaiset vastaukset';
$string['reports'] = 'Raportit';
$string['reportsimplestat'] = 'Perustilasto';
$string['requirepassword'] = 'Vaadi salasana';
$string['requirepassword_help'] = '<h2>Suojaa salasanalla</h2>

<p>Tämä kenttä on vapaaehtoinen.</p>

<p>Jos määrittelet salasanan tähän kenttään, tenttiin osallistujien on annettava sama salasana ennen kuin he voivat vastata tenttiin.</p>
';
$string['requirepasswordmessage'] = 'Sinun pitää tietää tentin salasana, jotta voisit yrittää tenttiä';
$string['requiresafeexambrowser'] = 'Vaadi Turvallinen Tenttiselain';
$string['requiresubnet'] = 'Vaadi tietty verkko-osoite';
$string['requiresubnet_help'] = '<h2>Rajaa pääsy verkko-osoitteisiin</h2>

<p>Tämä kenttä on vapaaehtoinen.</p>

<p>Voit rajata tenttiin pääsyn koskemaan vain tiettyjä LAN:in tai Internetin aliverkkoja listaamalla (pilkulla erotettuna) osittaisia tai kokonaisia IP-osoitteita. Tämä on erityisen hyödyllistä valvottua tenttiä järjestettäessä, kun halutaan varmistaa, että vain tietyssä huoneessa olevat ihmiset pääsevät käsiksi tenttiin.</p>

<p>Esimerkkiosoitteita:  <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>

<p>Määrittelyssä voi käyttää kolmentyyppisiä osoitteita. Tekstipohjaisia verkkotunnuksia, kuten esimerkki.com, ei voi käyttää.</p>

<ol>
<li>Täydellinen IP-osoite, kuten <b>192.168.10.1</b> joka vastaa yksittäistä tietokonetta (tai välipalvelinta).</li>
<li>Osittainen IP-osoite, kuten <b>192.168</b>, joka vastaa kaikkia annetuilla numeroilla alkavia osoitteita.</li>
<li>CIDR (Classless Inter-Domain Routing), kuten <b>231.54.211.0/20</b>, joka sallii vieläkin tarkemman aliverkon määrittelyn.</li>
<li>A range of IP addresses <b>231.3.56.10-20</b> The range applies to the last
    part of the address, so this means all the IP addresses from 231.3.56.10
    to 231.3.56.20.</li>
</ol>
<p></p>

<p>Välilyönneillä ei ole merkitystä.</p>';
$string['response'] = 'Vastaus';
$string['responses'] = 'Vastaukset';
$string['results'] = 'Tulokset';
$string['reuseifpossible'] = 'käytä aikaisemmin poistettuja';
$string['reverttodefaults'] = 'Palauta tenttioletukset';
$string['review'] = 'Näytä uudelleen';
$string['reviewafter'] = 'Salli tentin tarkastelu sulkemisen jälkeen';
$string['reviewalways'] = 'Salli tentin tarkastelu milloin tahansa';
$string['reviewattempt'] = 'Tarkastele tenttiyritystä';
$string['reviewbefore'] = 'Salli tentin tarkastelu kun tentti on avoimena';
$string['reviewclosed'] = 'Kun tentti on suljettu';
$string['reviewduring'] = 'Tenttiyrityksen aikana';
$string['reviewimmediately'] = 'Heti yrityksen jälkeen';
$string['reviewnever'] = 'Älä salli tentin tarkastelua koskaan';
$string['reviewofattempt'] = 'Näytetään yritys {$a}';
$string['reviewofpreview'] = 'Esikatselun tarkastelu';
$string['reviewopen'] = 'Myöhemmin, kun tentti on yhä auki';
$string['reviewoptions'] = 'Opiskelijat saavat tarkastella tenttiä';
$string['reviewoptionsheading'] = 'Tarkastelun asetukset';
$string['reviewoptionsheading_help'] = '<h2>Tentin tulosten näyttäminen opiskelijoille</h2>

<p>Näillä asetuksilla määrittelet, mitä tietoja opiskelijat saavat nähdä tentin suoritettuaan tai katsoessaan tentin tuloksia.</p>

<ul>
<li><strong>Heti suorituksen jälkeen</strong> tarkoittaa kahden minuutin sisällä Tallenna kaikki ja lopeta -painikkeen painamisen jälkeen.</li>

<li><strong>Myöhemmin, kun tentti on yhä auki</strong> tarkoittaa tuon em. kahden minuutin jälkeistä aikaa, mikä ajastetuilla tenteillä päättyy tentin päättymisaikaan.</li>

<li><strong>Kun tentti on suljettu</strong> koskee vain <em>ajastettujen tenttien</em> päättymisajan jälkeistä aikaa. Jos tentillä ei ole päättymisaikaa, näillä asetuksilla ei ole merkitystä.</li>
</ul>

<p>Opettajat ja ylläpitäjät näkevät koko ajan kaikki opiskelijoiden tenttitiedot.</p>
';
$string['reviewresponse'] = 'Tarkastelun vastaukset';
$string['reviewresponsetoq'] = 'Näytä vastaus (kysymys {$a})';
$string['reviewthisattempt'] = 'Tarkastele vastauksiasi tässä tenttiyrityksessä';
$string['rqp'] = 'Etäkysymys';
$string['rqps'] = 'Etäkysymykset';
$string['safebrowsererror'] = 'Tämä tentin asetukset sallivat sen tekemisen ainoastaan käyttäen Turvallista Tenttiselainta. Et voi yrittää tenttiä tällä selaimella.';
$string['safebrowsernotice'] = 'Tämä tentin asetukset sallivat opiskelijoiden yrittää sitä ainoastaan käyttäen Turvallista Tenttiselainta.';
$string['sameasoverall'] = 'Sama kuin yleisarvosanalle';
$string['save'] = 'Tallenna';
$string['saveandedit'] = 'Tallenna muutokset ja muokkaa kysymyksiä';
$string['saveattemptfailed'] = 'Ei voitu tallentaa tenttiyritystä.';
$string['savedfromdeletedcourse'] = 'Tallennettu poistetulta kurssilta "{$a}"';
$string['savegrades'] = 'Tallenna arvioinnit';
$string['savemyanswers'] = 'Tallenna vastaukseni';
$string['savenosubmit'] = 'Tallenna ilman palauttamista';
$string['saveoverrideandstay'] = 'Tallenna ja syötä toinen ohitus';
$string['savequiz'] = 'Tallenna koko tentti';
$string['saving'] = 'Tallentaa';
$string['savingnewgradeforquestion'] = 'Tallennetaan uusi arvosana kysymys-id:lle {$a}.';
$string['savingnewmaximumgrade'] = 'Tallennetaan uusi arvosanamaksimi.';
$string['score'] = 'Tulos';
$string['scores'] = 'Pisteet';
$string['select'] = 'Valitse';
$string['selectall'] = 'Valitse kaikki';
$string['selectcategory'] = 'Valitse kategoria';
$string['selectedattempts'] = 'Valitut yritykset..';
$string['selectnone'] = 'Poista valinta kaikista';
$string['selectquestiontype'] = '-- Valitse kysymystyyppi --';
$string['serveradded'] = 'Palvelin lisätty';
$string['serveridentifier'] = 'Palvelimen tunnus';
$string['serverinfo'] = 'Tietoa palvelimesta';
$string['servers'] = 'Palvelimet';
$string['serverurl'] = 'Palvelimen web-osoite';
$string['settingsoverrides'] = 'Asetusten ohitukset';
$string['shortanswer'] = 'Lyhyt vastaus';
$string['show'] = 'Näytä';
$string['showall'] = 'Näytä kaikki kysymykset yhdellä sivulla';
$string['showblocks'] = 'Näytä lohkot tentin aikana';
$string['showblocks_help'] = 'Jos kyllä, normaalit lohkot näytetään tenttiyritysten aikana';
$string['showbreaks'] = 'Näytä sivunvaihdot';
$string['showcategorycontents'] = 'Näytä kategorian sisältö {$a->arrow}';
$string['showcorrectanswer'] = 'Näytä oikeat vastaukset palautteessa?';
$string['showdetailedmarks'] = 'Näytä pisteytyksen yksityiskohdat';
$string['showeachpage'] = 'Näytä yksi sivu kerrallaan';
$string['showfeedback'] = 'Näytä palaute vastaamisen jälkeen?';
$string['showinsecurepopup'] = 'Käytä tentissä \'suojattua\' popup-ikkunaa';
$string['shownoattempts'] = 'Näytä opiskelijat, joilla ei ole yrityksiä';
$string['shownoattemptsonly'] = 'Näytä vain ne oppilaat, joilla ei ole yrityksiä';
$string['showteacherattempts'] = 'Näytä opettajan yritykset';
$string['showuserpicture'] = 'Näytä käyttäjän kuva';
$string['showuserpicture_help'] = 'Jos sallittu, opiskelijan nimi ja kuva näytetään ruudulla tentin aikana sekä tentin jälkeen sitä tarkasteltaessa. Näin on helpompaa varmistaa että opiskelija on kirjautuneena sisään omilla tunnuksillaan valvotussa tentissä.';
$string['shuffle'] = 'Sekoita';
$string['shuffleanswers'] = 'Sekoita vastaukset';
$string['shuffledrandomly'] = 'Sekoitettu satunnaisesti';
$string['shufflequestions'] = 'Sekoita kysymykset';
$string['shufflequestionsselected'] = 'Kysymysten sekoitus on käytössä, joten jotkut sivuihin liittyvät toiminnot eivät ole käytössä. Muuttaaksesi sekoitusasetusta, {$a}.';
$string['shufflewithin'] = 'Sekoita kysymysten sisällä';
$string['shufflewithin_help'] = 'Tämä asetus sekoittaa kysymyksen vastausvaihtoehdot satunnaiseen järjestykseen joka kerta kun vastaaja aloittaa tentin, edellyttäen, että asetus on päällä myös kysymyksen asetuksissa. Ajatuksena on vain hankaloittaa vieruskaverilta vastausten kopiointia.

Asetus soveltuu tietysti vain kysymystyyppeihin, joissa on vastausvaihtoehtoja sekoitettavaksi, eli monivalinta- ja yhdistä parit -kysymykset. Monivalintakysymyksessä vastausvaihtoehdot sekoitetaan vain kun tämä asetus on &quot;Kyllä&quot;. Yhdistä parit -kysymystyypissä vastausvaihtoehdot sekoitetaan aina, ja tällä asetuksella määritellään, sekoitetaanko lisäksi kysymys-vastaus -parit.';
$string['singleanswer'] = 'Valitse vastaus';
$string['sortage'] = 'Järjestä iän mukaan';
$string['sortalpha'] = 'Järjestä nimen mukaan';
$string['sortquestionsbyx'] = 'Lajittele kysymykset {$a}:n mukaan';
$string['sortsubmit'] = 'Järjestä kysymykset';
$string['sorttypealpha'] = 'Järjestä tyyppi, nimi';
$string['specificapathnotonquestion'] = 'Määritelty tiedostopolku ei ole määritellyssä kysymyksessä';
$string['specificquestionnotonquiz'] = 'Määritelty kysymys ei ole määritellyssä tentissä';
$string['startagain'] = 'Aloita uudestaan';
$string['startattempt'] = 'Aloita tentti';
$string['startedon'] = 'Aloitettiin';
$string['startnewpreview'] = 'Aloita uusi esikatselu';
$string['statenotloaded'] = 'Kysymyksen {$a} tila ei ole ladattu tietokannasta';
$string['status'] = 'Tila';
$string['stoponerror'] = 'Lopeta virheeseen';
$string['submitallandfinish'] = 'Palauta kaikki ja lopeta';
$string['subneterror'] = 'Tämä tentti on saatavilla vain tietyistä osoitteista. Tietokoneesi osoite ei ole sallittujen osoitteiden joukossa.';
$string['subnetnotice'] = 'Tentti on lukittu, niin että se on saatavilla vain tietyiltä verkkoalueilta. Tietokoneesi ei ole osa hyväksyttyä aliverkkoa. Opettajana voit kuitenkin silti katsella tenttiä.';
$string['subnetwrong'] = 'Tämän tentin voi tehdä vain tietyistä kohteista, eikä tämä tietokone ole sallittujen listalla.';
$string['subplugintype_quiz'] = 'Raportti';
$string['subplugintype_quiz_plural'] = 'Raportit';
$string['substitutedby'] = 'korvataan';
$string['summaryofattempt'] = 'Tenttiyrityksen yhteenveto';
$string['summaryofattempts'] = 'Yhteenveto aiemmista yrityksistäsi';
$string['temporaryblocked'] = 'Et väliaikaisesti voi yrittää tenttiä uudelleen. <br/> Voit yrittää uudelleen:';
$string['theattempt'] = 'Yritys';
$string['time'] = 'Aika';
$string['timecompleted'] = 'Suoritettu';
$string['timedelay'] = 'Et voi vastata tenttiin, koska edellisestä yrityksestä ei ole kulunut tarpeeksi kauan aikaa';
$string['timeleft'] = 'Aikaa jäljellä';
$string['timelimit'] = 'Aikaraja';
$string['timelimit_help'] = '<h2>Tentin suoritusaika</h2>

<p>Yleensä tentin suoritusaikaa ei ole rajoitettu, eli tentin tekijä voi käyttää tentin tekemiseen niin paljon aikaa kuin haluaa.</p>

<p>Jos määrittelet tentille suoritusajan eli maksimikeston minuutteina, huomioithan seuraavaa:</p>

<ul>
  <li>Käytetyn selaimen on tuettava Javascriptiä - sen ansiosta ajastin toimii tarkoitetulla tavalla.</li>
  <li>Tentin aikana näytetään ajastin ponnahdusikkunassa.</li>
  <li>Suoritusajan täytyttyä tentti palautuu automaattisesti ja siihen mennessä vastatut kysymykset tallentuvat.</li>
  <li>Jos vastaaja onnistuu huijaamaan ja ylittää suoritusajan 60 sekunnilla, tentti arvostellaan automaattisesti nollan pisteen arvoiseksi.</li>
</ul>';
$string['timelimitexeeded'] = 'Aikaraja umpeutui!';
$string['timelimitmin'] = 'Aikaraja (minuuttia)';
$string['timelimitsec'] = 'Aikaraja (sekuntia)';
$string['timestr'] = '%d.%m.%y kello %H:%M:%S';
$string['timesup'] = 'Aika loppui!';
$string['timetaken'] = 'Suoritusaika';
$string['tofile'] = 'tiedostoon';
$string['tolerance'] = 'Toleranssi';
$string['toomanyrandom'] = 'Haluttu satunnaisten kysymysten määrä on suurempi kuin tämän kysymyskategorian kysymysten määrä ({$a}).';
$string['top'] = 'Päätaso';
$string['totalpointsx'] = 'Arvosanojen summa: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Kategoriassa yhteensä {$a} kysymystä';
$string['true'] = 'Tosi';
$string['truefalse'] = 'Tosi/Epätosi';
$string['type'] = 'Tyyppi';
$string['unfinished'] = 'avoin';
$string['ungraded'] = 'Arvioimatta';
$string['unit'] = 'Yksikkö';
$string['unknowntype'] = 'Kysymyksen tyyppiä ei ole tuettu rivillä {$a}. Kysymys ohitetaan.';
$string['unusedcategorydeleted'] = 'Tämä kategoria poistettiin, koska kurssin poistamisen jälkeen sen kysymyksiä ei enää käytetty.';
$string['updatesettings'] = 'Päivitä tentin asetukset';
$string['updatingatttemptgrades'] = 'Päivitetään tenttiyritysten arvosanat.';
$string['updatingfinalgrades'] = 'Päivitetään lopullisia arvosanoja.';
$string['updatingthegradebook'] = 'Päivitetään Arvioinnit.';
$string['upgradesure'] = '<div>Erityisesti tentti-moduuli muokkaa rajusti tenttitaulukoita, eikä tätä päivitystä ole vielä testattu riittävästi. Kannattaa ehdottomasti tehdä varmuuskopio tietokannastasi ennen kuin jatkat.</div>';
$string['upgradingquizattempts'] = 'Päivitetään tenttiyrityksiä: tentti {$a->done}/{$a->outof} (Tentti id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Päivitetään todella vanhoja tenttiyrityksiä: {$a->done}/{$a->outof}';
$string['url'] = 'Web-osoite';
$string['usedcategorymoved'] = 'Tämä kategoria siirrettiin sivuston tasolle, koska kurssin poistamisen jälkeen sen kysymyksiä käyttivät yhä muut tentit palvelimella.';
$string['useroverrides'] = 'Käyttäjien ohitukset';
$string['usersnone'] = 'Opiskelijoilla ei ole pääsyä tähän tenttiin.';
$string['validate'] = 'Vahvista';
$string['viewallanswers'] = 'Katso {$a} suoritetut tentit';
$string['viewallreports'] = 'Katso {$a} yritykset';
$string['viewed'] = 'Katsottu';
$string['warningmissingtype'] = '<b>Tätä kysymystyyppiä ei ole asennettu Moodlees.</b> Ota yhteyttä Moodle ylläpitäjääsi.';
$string['wheregrade'] = 'Missä arvosanani on?';
$string['wildcard'] = 'Muuttuja';
$string['windowclosing'] = 'Tämä ikkuna sulkeutuu pian.';
$string['withsummary'] = 'yhteenvetotilastojen kanssa';
$string['wronguse'] = 'Et voi käyttää tätä sivua noin';
$string['xhtml'] = 'XHTML-muoto';
$string['youcannotwait'] = 'Tämä tentti sulkeutuu ennen kuin voit aloittaa uuden yrityksen.';
$string['youmustwait'] = 'Sinun täytyy odottaa ennen kuin voit yrittää tenttiä uudestaan. Voit aloittaa uuden tenttiyrityksen {$a}:n kuluttua.';
$string['youneedtoenrol'] = 'Sinun pitää reksteröityä tälle kurssille ennen kuin voit yrittää tätä tenttiä';
$string['yourfinalgradeis'] = 'Lopullinen tuloksesi tästä tentistä on: {$a}';
