<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'fi', version '2.1'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awardedto'] = 'Myönnetty';
$string['cantdeleteissue'] = 'Virhe poistettaessa myönnettyjä todistuksia';
$string['certificateimage'] = 'Todistuksen taustakuva';
$string['certificateimage_help'] = 'Tätä kuvaa käytetään todistuksen taustakuvana, tekstin takana.';
$string['certificatename'] = 'Todistuksen nimi';
$string['certificatename_help'] = 'Todistuksen nimi';
$string['certificatetext'] = 'Todistuksen teksti';
$string['certificatetextx'] = 'Todistustekstin vaakatason sijainti';
$string['certificatetexty'] = 'Todistustekstin pystytason sijainti';
$string['certificateverification'] = 'Todistus-aktiviteetin varmennus';
$string['certlifetime'] = 'Säilytä myönnettyjä todistuksia (kuukausia):';
$string['code'] = 'Koodi';
$string['completiondate'] = 'Kurssin suorituspäivämäärä';
$string['coursegrade'] = 'Kurssin arvosana';
$string['coursename'] = 'Vaihtoehtoinen kurssin nimi';
$string['coursename_help'] = 'Voit määritellä tähän kurssille vaihtoehtoisen nimen joka tulostuu todistukseen {COURSENAME}-muuttujalla.
<br>
Jos et määrittele vaihtoehtoista nimeä niin silloin käytetään kurssin oikeaa pitkää nimeä.';
$string['coursetimereq'] = 'Vaadittu kurssillaoloaika minuuteissa.';
$string['coursetimereq_help'] = 'Syötä tähän kurssillaoloaika minuuteissa jonka jälkeen oppilaat voivat saada todistuksen. Myös muut todistuksen vaatimusehdot huomioidaan.';
$string['datefmt'] = 'Päivämäärän muoto';
$string['defaultcertificatetexty'] = 'Pystysuuntaisen tekstin oletussijainti';
$string['defaultheight'] = 'Oletuskorkeus';
$string['defaultwidth'] = 'Oletusleveys';
$string['deletissuedcertificates'] = 'Poista myönnetyt todistukset';
$string['delivery'] = 'Todistuksen toimitustapa';
$string['designoptions'] = 'Muotoiluasetukset';
$string['download'] = 'Pakota lataus';
$string['emailfrom'] = 'Sähköpostin lähettäjäosoite (from)';
$string['emailfrom_help'] = 'Kirjoita tähän se sähköpostiosoite josta haluat viestin näennäisesti lähtevän (näkyy vastaanottajalle lähettäjä-kentässä). Osoitteen ei tarvitse olla oikea sähköpostiosoite, se voi olla esimerkiksi todistus@organisaatio.fi. <br>Jos et määritä vaihtoehtoista sähköpostiosoitetta käytetään Moodlen järjestelmätason asetuksiin määritettyä noreply-osoitetta joka yleensä on noreply@moodlenverkkoosoite.fi';
$string['emailothers'] = 'Muut vastaanottajat';
$string['emailothers_help'] = 'Syötä tähän pilkulla erotettuina niiden muiden kuin kurssialueen opettajien sähköpostiosoitteet, joiden haluat saavan sähköpostia kun opiskelijalle myönnetään todistus.';
$string['emailteachermail'] = '{$a->student} on saanut todistuksen: \'{$a->certificate}\' kurssilla {$a->course}. Voit tarkastella myönnettyä todistusta täältä: {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} on saanut todistuksen: \'<i>{$a->certificate}</i>\' kurssilla {$a->course}. Voit tarkastella myönnettyä todistusta täällä: <a href="{$a->url}">Certificate Report</a>.';
$string['emailteachers'] = 'Lähetä sähköposti-ilmoitus myönnetyistä todistuksista opettajille.';
$string['emailteachers_help'] = 'Jos tämä asetus otetaan käyttöön saavat kurssin kaikki opettajat sähköposti-ilmoituksen kun opiskelijalle myönnetään todistus.';
$string['grade'] = 'Arvosana';
$string['gradefmt'] = 'Todistuksen arvosanan esitysmalli';
$string['gradeletter'] = 'Arvosanat kirjaimina';
$string['gradepercent'] = 'Arvosanat prosentteina';
$string['gradepoints'] = 'Arvosanat pisteinä';
$string['height'] = 'Todistuksen korkeus';
$string['hours'] = 'tuntia';
$string['intro'] = 'Kuvaus';
$string['issued'] = 'Myönnetty';
$string['issueddate'] = 'Avaamispäivämäärä';
$string['issueoptions'] = 'Myöntämisasetukset';
$string['modulename'] = 'Todistus';
$string['modulenameplural'] = 'Todistus-aktiviteetit';
$string['neverdeleteoption'] = 'Älä poista koskaan';
$string['nocertificatesissued'] = 'Todistuksia ei ole vielä myönnetty';
$string['openbrowser'] = 'Avaa uudessa ikkunassa';
$string['opendownload'] = 'Paina alla olevaa painiketta ladataksesi todistuksen tietokoneellesi';
$string['openemail'] = 'Paina alla olevaa painiketta ja todistus lähetetään sinulle sähköpostin liitetiedostona';
$string['openwindow'] = 'Paina alla olevaa painiketta avataksesi todistuksen uuteen ikkunaan';
$string['pluginadministration'] = 'Todistuksen ylläpito';
$string['pluginname'] = 'Todistus-aktiviteetti';
$string['printdate'] = 'Päivämäärä';
$string['printdate_help'] = 'Tämä asetus tulostaa päivämäärän todistukseen.

<ul><li>Avaamispäivämäärä-asetus tulostaa todistukseen sen päivämäärän jolloin oppilas avaa sen ensimmäistä kertaa.</li>
<br>
<li>Kurssinsuorituspäivämäärä tulostaa todistukseen kurssinsuorituspäivän (jos kurssilla on kurssin suoritusehdot määritettyinä.)</li>
<br>
Jos valitset kurssinsuorituspäivämärään mutta oppilas ei ole vielä suorittanut kurssia hyväksytysti ja hän avaa todistuksen, niin silloin hänen todistukseensa tulostuu todistuksen avauspäivämäärä.
<br>
<li>Kun valitset jonkun kurssin aktiviteeteista Arvosana-alasvetovalikkoon, tulostuu todistukseen se päivämäärä jolloin valitsemasi aktiviteetti on arvioitu.</li>
<br>
Jos oppilas avaa todistuksen ennen kuin aktiviteetti on arvioitu, tämä kyseinen avauspäivämäärä tulostetaan todistukseen.
<br>
</ul>';
$string['printgrade'] = 'Arvosana';
$string['printgrade_help'] = 'Voit valita Arvosana-asetukseen kolme vaihtoehtoa
<br>
<ul>
<li>Ei arvointia. Ei tulosta todistukseen mitään arvosanaa.</li>
<li> Kurssin arvosana. Tulostaa todistukseen kurssin lopullisen arvosanan </li>
<li>Tai voit valita minkä tahansa kurssin aktiviteetin arvosanoista. </li>
</ul>
<br>
Muista valita tämän asetuksen alapuolelta miten arvosana esitetään todistuksessa (prosentit, pisteet vai kirjainarvosana)';
$string['printoutcome'] = 'Lopputulos (outcome)';
$string['printoutcome_help'] = 'Voit valita todistukseen tulostettavaksi mikä tahansa oppilaan saaman lopputuloksen (outcome).';
$string['receiveddate'] = 'Myöntämispäivämäärä';
$string['report'] = 'Raportti';
$string['size'] = 'Todistuksen koko (leveys/korkeus)';
$string['summaryofattempts'] = 'Yhteenveto aiemmin vastaanotetuista todistuksista';
$string['userdateformat'] = 'Käyttäjän kielivalinnan mukainen päivämääräformaatti (esim. pp.kk.vvvv)';
$string['viewcertificateviews'] = 'Näytä {$a} myönnetyt todistukset';
$string['width'] = 'Todistuksen leveys';
