<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'fi', version '2.1'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Pääsynvalvonta';
$string['aggregategrades'] = 'Laske arvosanat uudestaan';
$string['aggregation'] = 'Arvosanojen kooste';
$string['allocate'] = 'Allokoi palautukset';
$string['allocatedetails'] = 'odotettu: {$a->expected}<br />palautettu: {$a->submitted}<br />allokoi: {$a->allocate}';
$string['allocation'] = 'Palautusallokointi';
$string['allocationdone'] = 'Allokointi tehty';
$string['allocationerror'] = 'Allokointivirhe';
$string['allsubmissions'] = 'Kaikki palautukset';
$string['alreadygraded'] = 'Arvosteltu';
$string['areainstructauthors'] = 'Ohjeet palautuksille';
$string['areainstructreviewers'] = 'Ohjeet arvioinneille';
$string['areasubmissionattachment'] = 'Palautusliitteet';
$string['areasubmissioncontent'] = 'Palautustekstit';
$string['assess'] = 'Arvioi';
$string['assessedexample'] = 'Arvioidut esimerkkipalautukset';
$string['assessedsubmission'] = 'Arvioidut palautukset';
$string['assessingexample'] = 'Arvioidaan esimerkkipalautuksia';
$string['assessingsubmission'] = 'Arvioidaan palautusta';
$string['assessment'] = 'Arviointi';
$string['assessmentby'] = 'arvioinnin tehnyt <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Arvioinnin tehnyt {$a}';
$string['assessmentbyyourself'] = 'Arviointisi';
$string['assessmentdeleted'] = 'Arviointi poistettu';
$string['assessmentend'] = 'Arviointien määräaika';
$string['assessmentenddatetime'] = 'Arviointien määräaika: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (arviointiaika loppuu)';
$string['assessmentform'] = 'Arviointilomake';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Arviointi</a> palautukselle <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referenssiarviointi';
$string['assessmentreferenceconflict'] = 'Esimerkkipalautusta ei ole mahdollista arvioida.';
$string['assessmentreferenceneeded'] = 'Sinun täytyy arvioida tämä esimerkkipalautus antaaksesi referenssiarvioinnin. Klikkaa \'Jatka\' -painiketta arvioidaksesi palautuksen.';
$string['assessmentsettings'] = 'Arviointiasetukset';
$string['assessmentstart'] = 'Avoin arvioinneille alkaen';
$string['assessmentstartdatetime'] = 'Avoinna arvioinneille alkaen {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (vertaisarviointi aukeaa)';
$string['assessmentweight'] = 'Arvioinnin paino';
$string['assignedassessments'] = 'Arvioitavaksi annetut palautukset';
$string['assignedassessmentsnone'] = 'Sinulla ei ole arvioitavaksi annettuja palautuksia';
$string['backtoeditform'] = 'Takaisin muokkauslomakkeeseen';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>:lta';
$string['calculategradinggrades'] = 'Laske arviointiarvosanat';
$string['calculategradinggradesdetails'] = 'odotettu: {$a->expected}<br />laskettu: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Laske palautusarvosanat';
$string['calculatesubmissiongradesdetails'] = 'odotettu: {$a->expected}<br />laskettu: {$a->calculated}';
$string['chooseuser'] = 'Valitse käyttäjä...';
$string['clearaggregatedgrades'] = 'Poista kaikki kootut arvosanat';
$string['clearaggregatedgrades_help'] = 'Kootut arvosanat palautuksille sekä arvosanat arvioinneille nollataan. Voit uudelleenlaskea nämä arvosanat uudelleen Arvostelun arviointi -vaiheessa.';
$string['clearaggregatedgradesconfirm'] = 'Haluatko poistaa lasketut arvosanat palautuksille sekä arvosanat arvioinneille?';
$string['clearassessments'] = 'Poista arvioinnit';
$string['clearassessments_help'] = 'Lasketut arvosanat palautuksille ja arvosanat arvioinneille nollataan. Tieto säilytetään siitä, miten arviointilomakkeet täytetään, mutta kaikkien arvioijien pitää avata arviointilomake uudelleen ja tallentaa se uudelleen, että annetut arvosanat voidaan laskea uudelleen.';
$string['clearassessmentsconfirm'] = 'Haluatko poistaa kaikki arviointiarvosanat? Et voi saada tietoja itse takaisin, arvioijien täytyy arvioida uudelleen allokoidut palautukset.';
$string['configexamplesmode'] = 'Oletusmoodi esimerkkien arvioinneille työpajoissa';
$string['configgrade'] = 'Arvosanan oletusyläraja palautuksille työpajoissa';
$string['configgradedecimals'] = 'Desimaalien oletusmäärä näytettäessä arvosanat';
$string['configgradinggrade'] = 'Arvosanan oletusyläraja arvioinneille työpajoissa';
$string['configmaxbytes'] = 'Tiedostokokojen oletusyläraja kaikissa sivuston työpajoissa (riippuu myös kurssirajoista sekä muista paikallisista asetuksista)';
$string['configstrategy'] = 'Arvostelun oletusstrategia työpajoissa';
$string['createsubmission'] = 'Palauta';
$string['daysago'] = '{$a} päivää sitten';
$string['daysleft'] = '{$a} päivää jäljellä';
$string['daystoday'] = 'tänään';
$string['daystomorrow'] = 'huomenna';
$string['daysyesterday'] = 'eilen';
$string['deadlinesignored'] = 'Aikarajoitukset eivät koske sinua';
$string['editassessmentform'] = 'Muokkaa arviointilomaketta';
$string['editassessmentformstrategy'] = 'Muokkaa arviointilomaketta ({$a})';
$string['editingassessmentform'] = 'Muokataan arviointilomaketta';
$string['editingsubmission'] = 'Muokataan palautusta';
$string['editsubmission'] = 'Muokkaa palautusta';
$string['err_multiplesubmissions'] = 'Toinen versio palautuksesta on tallennettu sillä aikaa kun muokkasit tätä lomaketta. Useita palautuksia käyttäjää kohden ei ole sallittu.';
$string['err_removegrademappings'] = 'Ei voida poistaa käyttämättömiä arvosanalinkityksiä';
$string['evaluategradeswait'] = 'Odota kunnes arvioinnit on arvosteltu ja arvosanat laskettu';
$string['evaluation'] = 'Arvostelujen arviointi';
$string['evaluationmethod'] = 'Arvostelujen arviointitapa';
$string['evaluationmethod_help'] = 'Arvostelujen arviointitapa määrittelee kuinka arvosana lasketaan arvioinnille. Toistaiseksi on vain yksi vaihtoehto - vertailu parhaaseen arviointiin.';
$string['example'] = 'Esimerkkipalautus';
$string['exampleadd'] = 'Lisää esimerkkipalautus';
$string['exampleassess'] = 'Arvioi esimerkkipalautus';
$string['exampleassessments'] = 'Arvioitavat esimerkkipalautukset';
$string['exampleassesstask'] = 'Arvioi esimerkit';
$string['exampleassesstaskdetails'] = 'odotettu: {$a->expected}<br />arvioitu: {$a->assessed}';
$string['examplecomparing'] = 'Verrataan esimerkkipalautusten arviointeja';
$string['exampledelete'] = 'Poista esimerkki';
$string['exampledeleteconfirm'] = 'Haluatko poistaa seuraavan esimerkkipalautuksen? Klikkaa \'Jatka\' -painiketta poistaaksesi palautuksen.';
$string['exampleedit'] = 'Muokkaa esimerkkiä';
$string['exampleediting'] = 'Muokataan esimerkkiä';
$string['exampleneedassessed'] = 'Ensin sinun täytyy arvioida kaikki esimerkkipalautukset';
$string['exampleneedsubmission'] = 'Ensin sinun täytyy palauttaa työsi ja arvioida kaikki esimerkkipalautukset';
$string['examplesbeforeassessment'] = 'Esimerkit ovat käytettävissä oman palautuksen jälkeen ja ne täytyy arvioida ennen vertaisarviointia';
$string['examplesbeforesubmission'] = 'Esimerkit täytyy arvioida ennen omaa palautusta';
$string['examplesmode'] = 'Esimerkkien arvioinnin moodi';
$string['examplesubmissions'] = 'Esimerkkipalautukset';
$string['examplesvoluntary'] = 'Esimerkkipalautusten arviointi on vapaaehtoista';
$string['feedbackauthor'] = 'Palaute tekijälle';
$string['feedbackby'] = 'Palautteen jätti {$a}';
$string['feedbackreviewer'] = 'Palaute arvioijalle';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Annetut arvosanat';
$string['gradecalculated'] = 'Palautuksen laskettu arvosana';
$string['gradedecimals'] = 'Desimaalien määrä arvosanoissa';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Arvosana: {$a->received} / {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (arviointi)';
$string['gradeitemsubmission'] = '{$a->workshopname} (palautus)';
$string['gradeover'] = 'Ohita palautuksen arvosana';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Työpajan arvosanaraportti';
$string['gradinggrade'] = 'Arvioinnin arvosana';
$string['gradinggrade_help'] = 'Tämä asetus määrittää korkeimman arvosanan arvioinnille.';
$string['gradinggradecalculated'] = 'Arvioinnin laskettu arvosana';
$string['gradinggradeof'] = 'Arvioinnin arvosana ({$a}:sta)';
$string['gradinggradeover'] = 'Ohita arvioinnin arvosana';
$string['gradingsettings'] = 'Arvosteluasetukset';
$string['iamsure'] = 'Kyllä, olen varma';
$string['info'] = 'Tietoa';
$string['instructauthors'] = 'Ohjeet palautuksille';
$string['instructreviewers'] = 'Ohjeet arvioinneille';
$string['introduction'] = 'Esittely';
$string['latesubmissions'] = 'Myöhästyneet palautukset';
$string['latesubmissions_desc'] = 'Salli palautukset määräajan jälkeen';
$string['latesubmissions_help'] = 'Jos sallittu, tekijä voi palauttaa työnsä palautuksen määräajan umpeuduttua tai arviointivaiheen aikana. Myöhästyneitä palautuksia ei kuitenkaan voi muokata.';
$string['latesubmissionsallowed'] = 'Myöhästyneet palautukset sallitaan';
$string['maxbytes'] = 'Tiedoston maksimikoko';
$string['modulename'] = 'Työpaja';
$string['modulenameplural'] = 'Työpajat';
$string['mysubmission'] = 'Palautukseni';
$string['nattachments'] = 'Palautusliitteiden maksimimäärä';
$string['noexamples'] = 'Ei vielä esimerkkejä työpajassa';
$string['noexamplesformready'] = 'Sinun on määriteltävä arviointilomake ennen esimerkkipalautusten antamista';
$string['nogradeyet'] = 'Ei arvosteltu';
$string['nosubmissionfound'] = 'Tällä käyttäjällä ei ole palautuksia';
$string['nosubmissions'] = 'Tässä työpajassa ei ole palautuksia';
$string['notassessed'] = 'Ei arvioitu';
$string['nothingtoreview'] = 'Ei mitään arvioitavaa';
$string['notoverridden'] = 'Ei ohitettu';
$string['noworkshops'] = 'Ei työpajoja tällä kurssilla';
$string['noyoursubmission'] = 'Et ole vielä palauttanut työtäsi';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Kaikki työpajamoduulin sivut';
$string['participant'] = 'Osallistuja';
$string['participantrevierof'] = 'Osallistuja on arvioija kohteelle';
$string['participantreviewedby'] = 'Osallistujan on arvioinut';
$string['phaseassessment'] = 'Arviointivaihe';
$string['phaseclosed'] = 'Suljettu';
$string['phaseevaluation'] = 'Arvostelun arviointi -vaihe';
$string['phasesetup'] = 'Alkuasetusvaihe';
$string['phasesubmission'] = 'Palautusvaihe';
$string['pluginadministration'] = 'Työpajan hallinta';
$string['pluginname'] = 'Työpaja';
$string['prepareexamples'] = 'Valmistele esimerkkipalautukset';
$string['previewassessmentform'] = 'Esikatsele';
$string['publishedsubmissions'] = 'Julkaistut palautukset';
$string['publishsubmission'] = 'Julkaise palautus';
$string['publishsubmission_help'] = 'Julkaistut palautukset näkyvät muille kun työpaja on suljettu';
$string['reassess'] = 'Arvioi uudelleen';
$string['receivedgrades'] = 'Saadut arvosanat';
$string['recentassessments'] = 'Työpajan arvioinnit';
$string['recentsubmissions'] = 'Työpajan palautukset';
$string['saveandclose'] = 'Tallenna ja sulje';
$string['saveandcontinue'] = 'Tallenna ja jatka muokkausta';
$string['saveandpreview'] = 'Tallenna ja esikatsele';
$string['selfassessmentdisabled'] = 'Itsearviointi estetty';
$string['someuserswosubmission'] = 'Ainakin yksi henkilö ei ole palauttanut työtään';
$string['sortasc'] = 'Nouseva järjestys';
$string['sortdesc'] = 'Laskeva järjestys';
$string['strategy'] = 'Arvostelustrategia';
$string['strategy_help'] = 'Arvostelustrategia määrittelee käytetyn arviointilomakkeen ja palautusten arvostelujen tavan. On 4 eri vaihtoehtoa:

* Kertyvä arvostelu - Kommentteja ja arvosana annetaan määriteltyjen näkökohtien suhteen
* Kommentit - Kommentteja annetaan määriteltyjen näkökohtien suhteen mutta arvosanaa ei voida antaa
* Virheiden määrä - Kommentteja sekä kyllä/ei arvio annetaan määriteltyjen väitteiden suhteen
* Rubriikki - Annetaan tasoarvio määriteltyjen kriteerien suhteen';
$string['strategyhaschanged'] = 'Työpajan arvostelustrategia on muuttunut sen jälkeen kun lomake avattiin muokattavaksi.';
$string['submission'] = 'Palautus';
$string['submissionattachment'] = 'Liite';
$string['submissionby'] = 'Palautuksen lähettäjä {$a}';
$string['submissioncontent'] = 'Palautuksen sisältö';
$string['submissionend'] = 'Palautusten määräaika';
$string['submissionenddatetime'] = 'Palautusten määräaika {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (palautusten määräaika)';
$string['submissiongrade'] = 'Palautuksen arvosana';
$string['submissiongrade_help'] = 'Tämä asetus määrittää palautteesta saatavan maksimiarvosanan.';
$string['submissiongradeof'] = 'Palautuksen arvosana ({$a}:sta)';
$string['submissionsettings'] = 'Palautusasetukset';
$string['submissionstart'] = 'Avoin palautuksille alkaen';
$string['submissionstartdatetime'] = 'Avoin palautuksille alkaen {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (palautusaika alkaa)';
$string['submissiontitle'] = 'Otsikko';
$string['subplugintype_workshopallocation'] = 'Palautusten allokointitapa';
$string['subplugintype_workshopallocation_plural'] = 'Palautusten allokointitavat';
$string['subplugintype_workshopeval'] = 'Arvostelujen arviointitapa';
$string['subplugintype_workshopeval_plural'] = 'Arvostelujen arviointitavat';
$string['subplugintype_workshopform'] = 'Arvostelustrategia';
$string['subplugintype_workshopform_plural'] = 'Arvostelustrategiat';
$string['switchingphase'] = 'Vaihdetaan vaihetta';
$string['switchphase'] = 'Vaihda vaihetta';
$string['switchphase10info'] = 'Olet vaihtamassa työpajan vaiheen <strong>Alkuasetusvaiheeseen</strong>. Tässä vaiheessa käyttäjät eivät voi muokata palautuksiaan tai arvioitaan. Opettajat voivat käyttää tätä vaihetta muuttaakseen työpajan asetuksia, muokatakseen arvostelustrategiaa tai hienosäätääkseen arviointilomakkeita.';
$string['switchphase20info'] = 'Olet vaihtamassa työpajan vaiheen <strong>Palautusvaiheeseen</strong>. Tässä vaiheessa opiskelijat voivat palauttaa työnsä (palautusajan sisällä, jos asetettu). Opettajat voivat allokoida palautuksia vertaisarviointiin.';
$string['switchphase30info'] = 'Olet vaihtamassa työpajan vaiheen <strong>Arviointivaiheeseen</strong>. Tässä vaiheessa arvioijat voivat arvioida heille allokoidut palautukset (arviointiajan sisällä, jos asetettu).';
$string['switchphase40info'] = 'Olet vaihtamassa työpajan vaiheen <strong>Arviointien arvostelu -vaiheeseen</strong>. Tässä vaiheessa käyttäjät eivät muokata palautuksiaan tai arvioitaan. Opettajat voivat käyttää arviointityökaluja loppuarvosanojen laskemiseen ja antaa palautetta arvioijille.';
$string['switchphase50info'] = 'Olet sulkemassa työpajaa. Tämä johtaa laskettujen arvosanojen ilmestymiseen opiskelijoiden arvioinnit-sivulle. Opiskelijat voivat katsella palautuksiaan ja palautusarviointejaan.';
$string['taskassesspeers'] = 'Arvioi vertaisia';
$string['taskassesspeersdetails'] = 'kaikkiaan: {$a->total}<br />tekemättä: {$a->todo}';
$string['taskassessself'] = 'Arvioi itsesi';
$string['taskinstructauthors'] = 'Anna ohjeet palautuksille';
$string['taskinstructreviewers'] = 'Anna ohjeet arvioinnille';
$string['taskintro'] = 'Aseta työpajan esittely';
$string['tasksubmit'] = 'Palauta työsi';
$string['toolbox'] = 'Työpajan työkalupakki';
$string['undersetup'] = 'Työpajan alkuasetuksia tehdään. Odota kunnes työpaja on siirretty seuraavaan vaiheeseen.';
$string['useexamples'] = 'Käytä esimerkkejä';
$string['useexamples_desc'] = 'Esimerkkipalautukset ovat arviointien harjoittelua varten';
$string['useexamples_help'] = 'Jos sallittu, käyttäjät voivat yrittää arvioida yhtä tai useampaa esimerkkipalautusta ja verrata arvioitaan malliarvioon. Arvosanaa ei lasketa mukaan arviointien arvosanaan.';
$string['usepeerassessment'] = 'Käytä vertaisarviointia';
$string['usepeerassessment_desc'] = 'Opiskelijat voivat arvioida muiden työtä';
$string['usepeerassessment_help'] = 'Jos sallittu, käyttäjälle voidaan ohjata arvioitavaksi muiden käyttäjien palautuksia ja käyttäjä saa arvosanan oman palautuksen lisäksi myös antamistaan arvioista.';
$string['userdatecreated'] = 'palautettu <span>{$a}</span>';
$string['userdatemodified'] = 'muokattu <span>{$a}</span>';
$string['userplan'] = 'Työpajan suunnittelija';
$string['userplan_help'] = 'Työpajan suunnittelija näyttää kaikki toiminnan vaiheet ja listaa joka vaiheen tehtävät. Aktiivinen vaihe on korostettu ja tehtävien suorittamista merkitään ruksilla.';
$string['useselfassessment'] = 'Käytä itsearviointia';
$string['useselfassessment_desc'] = 'Opiskelijat voivat arvioida omaa työtään';
$string['useselfassessment_help'] = 'Jos sallittu, käyttäjälle voidaan ohjata arvioitavaksi käyttäjän oma palautus ja käyttäjä saa arvosanan oman palautuksen lisäksi myös antamastaan arviosta.';
$string['weightinfo'] = 'Paino: {$a}';
$string['withoutsubmission'] = 'Arvioija, jolla ei omaa palautusta';
$string['workshop:allocate'] = 'Allokoi palautukset arvioitavaksi';
$string['workshop:editdimensions'] = 'Muokkaa arviointilomakkeita';
$string['workshop:ignoredeadlines'] = 'Ohita aikarajoitukset';
$string['workshop:manageexamples'] = 'Hallitse esimerkkipalautuksia';
$string['workshop:overridegrades'] = 'Ohita lasketut arvosanat';
$string['workshop:peerassess'] = 'Vertaisarvioi';
$string['workshop:publishsubmissions'] = 'Julkaise palautukset';
$string['workshop:submit'] = 'Lähetä';
$string['workshop:switchphase'] = 'Vaihda vaihetta';
$string['workshop:view'] = 'Näytä työpaja';
$string['workshop:viewallassessments'] = 'Näytä kaikki arvioinnit';
$string['workshop:viewallsubmissions'] = 'Näytä kaikki palautukset';
$string['workshop:viewauthornames'] = 'Näytä tekijöiden nimet';
$string['workshop:viewauthorpublished'] = 'Näytä julkaistujen palautusten tekijät';
$string['workshop:viewpublishedsubmissions'] = 'Näytä julkaistut palautukset';
$string['workshop:viewreviewernames'] = 'Näytä arvioijien nimet';
$string['workshopfeatures'] = 'Työpajan ominaisuudet';
$string['workshopname'] = 'Työpajan nimi';
$string['yourassessment'] = 'Arviosi';
$string['yoursubmission'] = 'Palautuksesi';
